<?php
/**
*
* @package phpBB Arcade acp
* @version $Id: acp_arcade_games.php 126 2012-12-15 12:22:16Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package phpBB Arcade module_install
*/
class acp_arcade_games_info
{
	function module()
	{
		return array(
			'filename'			=> 'acp_arcade_games',
			'title'				=> 'ACP_ARCADE_GAMES_FEATURE',
			'version'			=> '1.0.0',
			'modes'				=> array(
				'add_games'			=> array('title' => 'ACP_ARCADE_ADD_GAMES'		, 'auth' => 'acl_a_arcade_game'		, 'cat' => array('ACP_CAT_ARCADE_GAMES_FEATURE')),
				'unpack_games'		=> array('title' => 'ACP_ARCADE_UNPACK_GAMES'	, 'auth' => 'acl_a_arcade_game'		, 'cat' => array('ACP_CAT_ARCADE_GAMES_FEATURE')),
				'backup_games'		=> array('title' => 'ACP_ARCADE_BACKUP_GAMES'	, 'auth' => 'acl_a_arcade_backup'	, 'cat' => array('ACP_CAT_ARCADE_GAMES_FEATURE')),
				'downloads_games'	=> array('title' => 'ACP_ARCADE_DOWNLOADS_GAMES', 'auth' => 'acl_a_arcade_game'		, 'cat' => array('ACP_CAT_ARCADE_GAMES_FEATURE')),
			)
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>