<?php
/**
*
* help_arcade [German]
*
* @package phpBB Arcade language
* @version $Id: help_arcade.php 171 2013-01-02 20:36:10Z tuxman $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

$help = array(
	array(
		0 => '--',
		1 => 'Allgemein',
	),
	array(
		0 => 'Welche Funktionen bietet die Spielhalle?',
		1 => '<ul><li>Unterstützung für zahlreiche Spiele</li>
		<li>unbegrenzte Kategorien, Unterkategorien und Links (ahmt phpBB3-Foren nach)</li>
		<li>umfangreiche ACP- und UCP-Module.</li>
		<li>Administratorenrechte für ACP-Module</li>
		<li>globale spielhallenbasierte Befugnisse</li>
		<li>lokale kategorienbasierte Befugnisse</li>
		<li>passwortgeschützte Kategorien</li>
		<li>altersgeschützte Kategorien</li>
		<li>Facebook-“Gefällt mir”-Integration</li>
		<li>sehr einfache Spielinstallation</li>
		<li>konvertiert automatisch IBPro-TAR-Dateien</li>
		<li>integriert sich in “Wer ist online?”</li>
		<li>zeigt an, wer welches Spiel spielt</li>
		<li>Favoritensystem</li>
		<li>eingebautes Spieldownloadsystem</li>
		<li>Statistiken</li>
		<li>Bewertungssystem</li>
		<li>Kommentarsystem</li>
		<li>Meldesystem</li>
		<li>spielen Sie Spiele normal oder in einem neuen Fenster</li>
		<li>Suchsystem</li>
		<li>Integration von Punktesystemen</li>
		<li>und mehr ...</li></ul>',
	),
	array(
		0 => 'Welche Themes werden unterstützt?',
		1 => '<ul>
		<li>proSilver</li>
		<li><a href="http://www.phpbb.com/customise/db/style/prosilver_special_edition/">prosilver Special Edition</a></li>
		<li>subSilver2</li>
		</ul>',
	),
	array(
		0 => 'Welche Sprachen werden unterstützt?',
		1 => 'Alle unterstützten Sprachen für die derzeitige Spielhallenversion sind <a href="http://phpbbarcade.jatek-vilag.com/viewforum.php?f=7">hier</a> zu finden.',
	),
	array(
		0 => 'Was ist mit anderen Sprachen und Themes?',
		1 => 'Wenn Sie die Spielhalle in eine andere Sprache übersetzt oder an ein anderes Theme angepasst haben, würde ich mich freuen, wenn Sie dies <a href="http://phpbbarcade.jatek-vilag.com/viewforum.php?f=3">hier</a> bekundeten.',
	),
	array(
		0 => 'Kann ich innerhalb der Spielhalle styleabhängige Vorlagen nutzen?',
		1 => 'Ja. Jede Grafik innerhalb des Standard-Grafikpfades kann styleabhängig verwendet werden. Hierzu müssen Sie lediglich eine Grafik gleichen Namens im Verzeichnis “ihr_style\theme\images\arcade\” platzieren. Falls ein Style keine solche Grafik hat, wird die Standardgrafik verwendet. Dies gilt auch für die Grafiken der Kategorien. Um styleabhängige Kategoriengrafiken zu verwenden, wählen Sie zunächst die Standardgrafik aus, wenn Sie die Kategorie erstellen/ändern, und laden Sie dann eine Grafik desselben Namens in das Verzeichnis “ihr_style\theme\images\arcade\cats\” hinauf.',
	),
	array(
		0 => '--',
		1 => 'Installation/Aktualisierung',
	),
	array(
		0 => 'Welche Datenbanken unterstützt die Spielhalle?',
		1 => 'Die Spielhalle sollte korrekt mit allen Datenbanken zusammenarbeiten, die phpBB3 unterstützt.',
	),
	array(
		0 => 'Wie installiere ich die Spielhalle?',
		1 => 'Es sind einige Änderungen an den phpBB3-Kerndateien nötig, und es gibt ein Installationsscript, das alle nötigen Änderungen an der Datenbank automatisch durchführt sowie die ACP- und UCP-Module hinzufügt. Achten Sie darauf, die ModX-Anleitungen sowohl für die Kerndatei- als auch für die jeweiligen Themeänderungen zu befolgen, oder verwenden Sie AutoMOD.',
	),
	array(
		0 => 'Wie deinstalliere ich die Spielhalle?',
		1 => 'Machen Sie alle manuellen Änderungen an den Dateien rückgängig und führen Sie dann das Installationsscript erneut aus. Wählen Sie “Uninstall” aus, um die Datenbankänderungen rückgängig zu machen.',
	),
	array(
		0 => 'Wie aktualisiere ich die Spielhalle auf die neueste Version?',
		1 => 'Laden Sie sich das neueste Paket herunter. Laden Sie alle neuen Dateien hinauf, wobei Sie die alten überschreiben. Öffnen Sie die ModX-Dateien im Verzeichnis contrib/update mit den Kerndateien- und Themeänderungen und führen Sie diese durch. Führen Sie dann das beiliegende Installationsscript aus. Wählen Sie die Option aus, eine Aktualisierung durchzuführen, und entfernen Sie nach Abschluss das Verzeichnis arcade_install von Ihrem Server.<br /><br />Ein Beispiel, wenn Sie derzeit Version 1.1.0 verwenden und auf Version 1.1.2 aktualisieren möchten:
			<ul>
				<li>Laden Sie alle neuen Dateien hoch, wobei Sie die alten überschreiben.</li>
				<li>Schauen Sie in das contrib-Verzeichnis und folgen Sie den Anweisungen in der Datei <strong>update110-111.xml</strong>, dann denen in der Datei <strong>update111-112.xml</strong>.</li>
				<li>Führen Sie das Installationsscript aus und wählen Sie die Option aus, die Spielhalle auf die neueste Version zu aktualisieren.</li>
			</ul><br />
			Bitte beachten Sie, dass, falls Sie die phpBB-Spielhalle in der Version 1.0.x verwenden, eine Aktualisierung nur von der vorigen stabilen Version möglich ist.',
	),
	array(
		0 => 'Wie kann ich sicherstellen, dass alle Änderungen durchgeführt wurden?',
		1 => 'Stellen Sie sicher, dass Sie die neueste Version der Spielhalle einsetzen. Öffnen Sie das Installationsscript in Ihrem Webbrowser und wählen Sie die Option aus, die Installation zu prüfen, dies wird sicherstellen, dass die Spielhalle vollständig installiert wurde.',
	),
	array(
		0 => '--',
		1 => 'Punktevergabe',
	),
	array(
		0 => 'Warum werden meine Punkte nicht gespeichert?',
		1 => 'Das erste, was man überprüfen sollte, ist, ob der Spieltyp überhaupt von der Spielhalle unterstützt wird und die Punktevariable korrekt gesetzt ist. Als nächstes muss sichergestellt werden, dass Sie die Datei <strong>index.php</strong> vollständig angepasst haben; andernfalls können IBPRO-Spiele Ihre Punkte nicht korrekt speichern. Die letzte zu überprüfende Einstellung betrifft die ACP-Einstellungen für die Cookies. Wenn Ihr Seiten-URL <strong>http://www.beispiel.com</strong> lautet, so sollte die Cookiedomain <strong>.beispiel.com</strong> sein.',
	),
	array(
		0 => 'Warum wird mir die folgende Nachricht nach einem Spiel angezeigt, “Die Punkteübermittlungsmethode stimmt nicht mit dem Spieletyp überein”?',
		1 => 'Die Art der Punktevergabe wurde für dieses Spiel falsch gesetzt. Wenn Sie im ACP den Spielhallen-Fehlerbericht lesen, sehen Sie den Namen des Spiels. Suchen Sie nach dem Fehlertypen “Gespeicherter und übermittelter Spieltyp stimmen nicht überein”. Hier werden Sie den Punktetypen des Spiels (korrekt) und den übermittelten Spieletypen (falsch) sehen. Ändern Sie in diesem Fall den Punktetypen des Spiels im ACP.',
	),
	array(
		0 => 'Warum können Gäste keine Punkte übermitteln, obwohl sie die korrekten Befugnisse besitzen?',
		1 => 'Selbst wenn Sie der Gäste-Benutzergruppe entsprechende Befugnisse erteilen, so können Gäste dennoch keine Punkte übermitteln. Das ist beabsichtigt.',
	),
	array(
		0 => 'Wie aktiviere ich den “Testmodus” für eine Kategorie?',
		1 => 'Öffnen Sie das ACP-Modul “Spielhalle verwalten”. Bearbeiten Sie die gewünschte Kategorie und setzen Sie dort die Option “Testmodus” auf “Ja”.',
	),
	array(
		0 => 'Was ist der “Testmodus”?',
		1 => 'Er ermöglicht es Ihnen, zu spielen, ohne dass Daten oder Punkte gespeichert werden. Dadurch können Sie Spiele zunächst testen, um sicherzustellen, dass sie korrekt funktionieren. Wenn Sie ein Spiel beendet haben, wird Ihnen angezeigt, welche Daten gespeichert worden wären. Falls Sie Administrator sind und DEBUG_EXTRA aktiviert sind, sehen Sie detailliertere Informationen.',
	),
	array(
		0 => '--',
		1 => 'Spiele',
	),
	array(
		0 => 'Welche Spieltypen werden unterstützt?',
		1 => 'Die Spielhalle unterstützt die folgenden Spieltypen:<br /><ul><li>Activity Mod</li><li>V3 Arcade</li><li>IBPro</li><li>ArcadeLib</li><li>IBPro V32</li><li>phpBB Arcade</li><li>Keine Scoring-Spiele</li></ul>',
	),
	array(
		0 => 'Was ist die einfachste Lösung, Spiele zu installieren?',
		1 => 'Die einfachste Möglichkeit ist es, Spiele zu installieren, die bereits im phpBB-Arcade- oder IBPro-Format vorliegen. Sie können auch Spiele verwenden, die für Arcade Room gepackt wurden, wenn sie eine XML-Datei beinhalten. Die Spielhalle kann das Format des Spiels automatisch erkennen und in ein direkt installierbares Format konvertieren.',
	),
	array(
		0 => 'Was wird benötigt, um ein Spiel zu installieren?',
		1 => 'Spiele, die Sie selbst zusammenstellen, müssen (standardmäßig) in <strong>http://www.beispiel.com/phpBB/arcade/games/</strong> in ein Verzeichnis desselben Namens wie die SWF-Spieldatei hochgeladen werden. Wenn die Spieldatei <strong>test.swf</strong> heißt, wäre unter <strong>http://www.beispiel.com/phpBB/arcade/games/</strong> also ein Verzeichnis des Namens <strong>test</strong> anzulegen.<br /><br />In diesem Verzeichnis befänden sich:<br /><ul><li>test.swf (Flash)</li><li>test.gif (50px x 50 px)</li><li>test.php (Installationsdatei; falls nicht vorhanden, ist keine Installation möglich)</li><li>index.htm (leere HTML-Datei)</li></ul>',
	),
	array(
		0 => 'Wie kann ich ein Spiel installieren?',
		1 => 'Es gibt drei Wege, ein Spiel zu installieren.<br /><ul><li>Wenn Sie das Spiel mit dem eingebauten Downloadsystem heruntergeladen haben, steht Ihnen ein komprimiertes Archiv zur Verfügung, das Sie per FTP in <strong>http://www.beispiel.com/phpBB/arcade/install</strong> hochladen und über das ACP installieren können.</li><li>Wenn Sie das Spiel mit dem eingebauten Downloadsystem heruntergeladen haben, steht Ihnen ein komprimiertes Archiv zur Verfügung, das Sie über das ACP-Modul “Hochladen/Entpacken” auf ihren Server laden können. Ist dies erledigt, wird das Archiv automatisch entpackt, und Sie können das Spiel über das ACP hinzufügen.</li><li>Eine weitere Möglichkeit ist es, alle zum Spiel gehörende Dateien einzeln in die jeweiligen Verzeichnisse hochzuladen und das Spiel manuell zu installieren.</li></ul>',
	),
	array(
		0 => 'Kann ich meine eigene komprimierte Datei anlegen, um ein Spiel zu installieren?',
		1 => 'Ja. Folgen Sie den Anweisungen hier, damit Ihr komprimiertes Archiv die Grundvoraussetzungen erfüllt, stellen Sie dann sicher, dass Sie das Spielverzeichnis (normalerweise mit demselben Namen wie die SWF-Dateu) in dieser Struktur erstellen: <strong>arcade/games/spielverzeichnis</strong>. Komprimieren Sie dann das includes-Verzeichnis und geben Sie dem komrpimierten Archiv den Namen des Spielverzeichnisses.',
	),
	array(
		0 => 'Gibt es eine Beispiel-Installationsdatei?',
		1 => 'Yes.<br /><textarea rows="30" cols="30" readonly="readonly" onclick="this.focus(); this.select();"><?php
/**
*	Spielinstallationsdatei für die phpBB-Spielhalle
*
*	Unten finden Sie Informationen über einige Parameter, die gesetzt werden
*	müssen, um ein Spiel in der Spielhalle zu installieren. Sie brauchen diese
*	Datei, damit das Spiel im ACP zur Installation angeboten wird.
*
*	Die einzigen Einträge, die gesetzt werden müssen, sind der Name des Spiels,
*	die Beschreibung, Breite, Höhe, Typ, Punktetyp und die Dateien.
*
*	Die Spielhalle unterstützt derzeit 8 Spieltypen. (Activity Mod, IBPro, Arcadelib,
*	V3Arcade, IBProV32, phpBB Arcade, Arcade Room und Spiele, die keine Punkte übermitteln).
*	Verwenden Sie die folgenden Konstanten für den Typen:
*
*	AMOD_GAME
*	AR_GAME
*	IBPRO_GAME
*	ARCADELIB_GAME
*	V3ARCADE_GAME
*	IBPROV3_GAME
*	PHPBBARCADE_GAME
*	NOSCORE_GAME
*
*	Der Punktetyp sollte mit den folgenden Konstanten festgelegt werden:
*
*	SCORETYPE_HIGH
*	SCORETYPE_LOW
*
*	SCORETYPE_HIGH ist für Spiele, bei denen der beste Punktestand der höchste
*	ist. SCORETYPE_LOW ist für Spiele, bei denen der beste Punktestand der nied-
*	rigste ist.
*/

// DEVELOPERS PLEASE NOTE modified - (\'game_name\', \'game_desc\', \'game_control_desc\')
//
// All install files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Some characters you may want to copy&paste: ’ » “ ” …

if (!defined(\'IN_PHPBB\'))
{
	exit;
}

$game_file = basename(__FILE__, \'.\' . $phpEx);

$game_data = array(
	\'game_name\'			=> \'Snake 3\',
	\'game_desc\'			=> \'Just another snake clone except this is part 2 lol!\',
	\'game_control\'		=> GAME_CONTROL_KEYBOARD,
	\'game_control_desc\'	=> \'\',
	\'game_image\'			=> $game_file . \'.gif\',
	\'game_swf\'			=> $game_file . \'.swf\',
	\'game_scorevar\'		=> $game_file,
	\'game_type\'			=> IBPROV3_GAME,
	\'game_width\'			=> 320,
	\'game_height\'			=> 320,
	\'game_scoretype\'		=> SCORETYPE_HIGH
);
?></textarea>',
	),
	array(
		0 => 'Muss ich die Installationsdatei von Hand erstellen?',
		1 => 'Nein. Obwohl dies möglich ist, gibt es im ACP zwei Werkzeuge, die bei dieser Aufgabe helfen.<br /><ul><li>Es gibt ein Werkzeug, das eine Installationsdatei komplett neu erzeugt. Geben Sie lediglich die benötigten Informationen ein, und Sie können die Installationsdatei herunterladen, anzeigen lassen oder auf dem Server speichern.</li><li>Es gibt ein Werkzeug, das es ermöglicht, die Installatonsdateien von bereits installierten Spielen anzuzeigen oder herunterzuladen.</li></ul>',
	),
	array(
		0 => 'Wohin sind die zusätzlichen Dateien verschwunden, die früher in der Installationsdatei standen?',
		1 => 'Die Spielhalle erkennt nun automatisch, wenn ein Spiel zusätzliche Dateien außerhalb des Spielverzeichnisses voraussetzt, und fügt diese dem Download hinzu, ohne dass sie gesondert aufgeführt werden müssten.',
	),
	array(
		0 => 'Wie kann ich ein Spiel entfernen?',
		1 => 'Sie können ein Spiel entfernen, indem Sie das Modul “Spielhalle verwalten” im ACP aufrufen. Alternativ können Sie das Modul “Spiele bearbeiten” verwenden. Beachten Sie, dass die Dateien eines entfernten Spiels noch immer auf dem Server liegen und manuell entfernt werden müssen.',
	),
	array(
		0 => '--',
		1 => 'Spielhallen-ACP-Module',
	),
	array(
		0 => 'Welche ACP-Module hat die phpBB-Spielhalle?',
		1 => 'Die Spielhalle beinhaltet folgende ACP-Module:<br /><br />
				<strong>Konfiguration</strong><br />
				<ul>
					<li><strong>Allgemeine Einstellungen</strong> - Allgemeine Spielhalleneinstellungen ändern</li>
					<li><strong>Spieleinstellungen</strong> - Spieleinstellungen der Spielhalle ändern</li>
					<li><strong>Wettbewerbseinstellungen</strong> - Wettbewerbseinstellungen der Spielhalle ändern</li>
					<li><strong>Funktionen</strong> - Funktionen der Spielhalle einstellen</li>
					<li><strong>Spielhallen-Seiteneinstellungen</strong> - Seiteneinstellungen der Spielhalle ändern</li>
					<li><strong>Wettbewerbs-Seiteneinstellungen</strong> - Seiteneinstellungen für Wettbewerbe ändern</li>
					<li><strong>Pfadeinstellungen</strong> - Pfadeinstellungen der Spielhalle ändern</li>
					<li><strong>Lasteinstellungen</strong> - Reduziert oder erhöht die Belastung der Spielhalle durch Ein-/Ausschalten einzelner Module</li>
				</ul><br />
				<strong>Spielhalle verwalten</strong><br />
				<ul>
					<li><strong>Kategorien verwalten</strong> - Kategorien und Spiele hinzufügen, ändern, entfernen, verschieben und neu abgleichen</li>
					<li><strong>Spiele verwalten</strong> - Spiele ändern/löschen</li>
					<li><strong>Benutzer verwalten</strong> - Spielstände für alle Spiele ändern</li>
				</ul><br />
				<strong>Plugins</strong><br />
				<ul>
					<li><strong>Plugins installierem</strong> - Ein Plugin der Spielhalle hinzufügen</li>
					<li><strong>Plugins verwalten</strong> - Plugin verschieben, ändern, aktualisieren und entfernen</li>
				</ul><br />
				<strong>Spielfunktion</strong><br />
				<ul>
					<li><strong>Spiele hinzufügen</strong> - Ein Spiel der Spielhalle hinzufügen, einer Kategorie können mehrere Spiele auf einmal hinzugefügt werden</li>
					<li><strong>Spiele hochladen/entpacken</strong> - Das Verzeichnis arcade/games enthält gepackte Spiele, Sie können aber auch selbst Spiele mittels des “Durchsuchen”-Buttons hochladen. Nach dem Hochladen/Entpacken stehen die Spiele zur Installation bereit</li>
					<li><strong>Spiele sichern</strong> - Sichert alle Spiele in den ausgewählten Kategorien</li>
					<li><strong>Spiele herunterladen</strong> - Lädt unter der phpBB-Spielhalle lauffähige Spiele von kompatiblen Seiten herunter</li>
				</ul><br />
				<strong>Werkzeuge</strong><br />
				<ul>
					<li><strong>Meldungen anzeigen</strong> - Alle Meldungen zu Spielen ansehen</li>
					<li><strong>Verbannte Benutzer</strong> - Verbannte Benutzer ansehen / entbannen.</li>
					<li><strong>Downloadstatistik</strong> - Statistik des Downloadsystems ansehen</li>
					<li><strong>Globale Ankündigung</strong> - Erzeugt eine globale Ankündigung.</li>
					<li><strong>Installationsdatei erstellen</strong> - Erzeugt eine neue Spielinstallationsdatei zum Herunterladen/Ansehen/Speichern auf dem Server oder lädt eine bestehende Spielinstallationsdatei herunter oder zeigt sie an</li>
					<li><strong>Benutzerhandbuch</strong> - Zeigt das Spielhallen-Benutzerhandbuch an</li>
				</ul><br />
				<strong>Spielhallenlogs</strong><br />
				<ul>
					<li><strong>Adminlog</strong> - Administrative Aktionen werden aufgelistet.</li>
					<li><strong>Moderationslog</strong> - Moderationsaktionen werden aufgelistet.</li>
					<li><strong>Benutzerlog</strong> - Benutzeraktionen werden aufgelistet.</li>
					<li><strong>Fehlerlog</strong> - Verschiedene Fehler werden aufgelistet.</li>
				</ul><br />
				<strong>Rollen</strong><br />
				<ul>
					<li><strong>Kategorienrollen</strong> - Ändert die Rollenzuweisungen für Spielhallenkategorien</li>
				</ul><br />
				<strong>Kategorienbasierte Berechtigungen</strong><br />
				<ul>
					<li><strong>Kategorienbefugnisse</strong> - Legt fest, welche Benutzer und Gruppen auf welche Teile der Spielhalle zugreifen dürfen</li>
					<li><strong>Benutzerbefugnisse für Kategorien</strong> - Spielhallenbefugnisse Benutzern zuweisen</li>
					<li><strong>Gruppenbefugnisse für Kategorien</strong> - Spielhallenbefugnisse Benutzergruppen zuweisen</li>
					<li><strong>Kategorienbefugnisse kopieren</strong> - Kategorienbefugnisse einer Kategorie in eine oder mehrere andere Kategorien kopieren</li>
				</ul><br />
				<strong>Berechtigungsmasken</strong><br />
				<ul>
					<li><strong>Spielhallenbefugnisse für Kategorien</strong> - Zeigt die Spielhallenbefugnisse von ausgewählten Benutzern/Gruppen und Kategorien an.</li>
				</ul>',
	),
	array(
		0 => 'Wie kommt es, dass ich nicht alle ACP-Module sehen kann?',
		1 => 'Um alle Module zu sehen, müssen Sie als Gründer eingetragen sein oder die korrekten Administratorenbefugnisse besitzen. Wenn Sie dennoch nicht alle Module sehen können, liegt dies wahrscheinlich an doppelten Werten in der Tabelle acl_options. Bitte führen Sie, um dies zu überprüfen, das Installationsscript mit der Option “Check installation” aus.',
	),
	array(
		0 => 'Wo muss ich die Befugnisse einstellen?/Warum habe ich nicht die Befugnis, die Spielhalle aufzurufen?',
		1 => 'Sobald die Spielhalle installiert ist, müssen Sie die korrekten Befugnisse einstellen. Die Spielhalle verwendet kategorienbasierte Befugnisse, die das Befugnissystem von phpBB3 nachahmen; dies beinhaltet die Nutzung von Rollen. Sie müssen auch globale Benutzer-/Gruppenbefugnisse festlegen. Außerdem können Sie Administratorenbefugnisse verwenden, um Benutzer-/Gruppenzugriff auf ACP-Module der Spielhalle zu regeln.',
	),
	array(
		0 => 'Warum kann ich keine Spiele hinzufügen?',
		1 => 'Um Spiele hinzufügen zu können, müssen zuvor auch Kategorien erstellt worden sein, in die sie aufgenommen werden können. Verwenden Sie hierfür das ACP-Modul <strong>Spielhalle verwalten</strong>. Das Erstellen einer Kategorie ist sehr ähnlich dem Erstellen eines Forums in phpBB3.',
	),
	array(
		0 => 'Wie biete ich Spieledownloads an?',
		1 => 'Die Möglichkeit, Spiele herunterzuladen, wird über die Spielhallenbefugnisse gesteuert. Setzen Sie die Befugnisse nach Ihren Bedürfnissen, und Ihre Benutzer werden den Link zum Herunterladen beim Betrachten oder Spielen der Spiele sehen. Um das Herunterladen zu vereinfachen, können Sie im ACP auch die globale Downloadfunktion aktivieren. Diese ermöglicht es anderen Nutzern der Spielhalle, Spiele aus Ihrem Forum über das Modul “Spiele herunterladen” in ihrer Spielhalle zu installieren.',
	),
	array(
		0 => 'Wie verwende ich das Modul “Spiele herunterladen”?',
		1 => 'Alles, was Sie tun müssen, ist es, den Pfad zum Spielhallen-Wurzelverzeichnis des Forums einzugeben, das Spiele anbietet. Sie werden dann eine Auflistung der zum Download verfügbaren Spiele sehen. Wenn ein Spiel grün hervorgehoben wird, so bedeutet dies, dass sich dieses Spiel bereits auf Ihrem Server befindet. Bitte beachten Sie, dass die Befugnisse zum Download von der Seite gesteuert werden, von der Sie die Spiele herunterladen. So müssen Sie zum Beispiel angemeldet sein und/oder einer besonderen Benutzergruppe angehören, um Spiele herunterladen zu können. Kontaktieren Sie den Administrator des Forums, wenn Sie hierzu Fragen haben.<br /><br /><a href="http://img26.imageshack.us/f/dlgamesss.png"><img src="http://img26.imageshack.us/img26/9586/dlgamesss.th.png" border="0" alt="Spiele herunterladen" title="Spiele herunterladen" /></a>',
	),
	array(
		0 => 'Warum findet das Modul “Spiele herunterladen” keine Spiele?',
		1 => 'Dieses Modul setzt voraus, dass <strong>“allow_url_fopen”</strong> aktiviert oder PHPs <strong>cURL-Bibliothek</strong> installiert ist. Das kann überprüft werden, indem Sie die phpinfo()-Funktion Ihres Servers aufrufen. Wenn der Wert für <strong>“allow_url_fopen”</strong> auf “off” steht und die <strong>cURL-Bibliothek</strong> nicht installiert ist, funktioniert das Modul nicht.',
	),
	array(
		0 => '--',
		1 => 'Points Systems',
	),
	array(
		0 => 'Welche Punktesysteme werden unterstützt?',
		1 => '<ul>
		<li>Cash Mod</li>
		<li>Points System</li>
		<li>Simple Points System</li>
		<li>Ultimate Points System</li>
		<li>Points Mod</li>
		</ul>',
	),
	array(
		0 => 'Wie funktioniert die Integration eines Punktesystems?',
		1 => 'Sie können Kosten und Belohnung pro Spiel, pro Kategorie und global festlegen. Sie können jede Kombination dieser Einstellungen verwenden. Die Spieleinstellungen überschreiben die Kategorieneinstellungen, die wiederum die globalen Einstellungen überschreiben. Es gibt zudem einen Jackpot. Jedes Mal, wenn ein Benutzer spielt und nicht gewinnt, landen die Kosten für das Spiel in diesem Jackpot. Es gibt eine globale Einstellung für die Begrenzung dieses Jackpots, und seine Höhe kann manuell im ACP festgesetzt werden. Sie können außerdem die Kosten und die Belohnung für ein Spiel auf -1 setzen, um es kostenlos anzubieten.',
	),
	array(
		0 => '--',
		1 => 'Spielhallendaten außerhalb der Spielhalle anzeigen',
	),
	array(
		0 => 'Wie zeige ich Spielhallendaten auf externen Seiten an?',
		1 => 'Sie müssen die folgenden Codezeilen verwenden, um die Daten korrekt anzeigen zu können:<br />
<textarea rows="6" cols="30" readonly="readonly" onclick="this.focus(); this.select();">if (class_exists(\'phpBBArcade\'))
{
	$arcade->begin(true, false);
}</textarea><br /><br />Verwenden Sie außerdem die folgenden Funktionen, um die Daten anzuzeigen:
	<ul>
	<li><strong>$arcade->number_format()</strong> - Alle angezeigten Zahlen sollten mit dieser Funktion verwendet werden, um sicherzustellen, dass sie für den Benutzer korrekt angezeigt werden</li>
	<li><strong>$arcade->time_format()</strong> - Konvertiert eine Zeit in Sekunden in Tage/Stunden/Minuten/Sekunden</li>
	<li><strong>get_arcade_user_name()</strong> - Verlinkt korrekt auf ein Spielhallenprofil und färbt den Benutzernamen ein</li>
	</ul>',
	)
);

?>