<?php
/**
*
* mcp arcade logs [English]
*
* @package phpBB Arcade language
* @version $Id: logs.php 179 2013-01-06 00:57:30Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

//Arcade
$lang = array_merge($lang, array(
	'ARCADE_SCORE_ERR_GG'						=> 'קוד משחק שהתקבל שגוי',
	'ARCADE_SCORE_ERR_GG_RANDCHAR'				=> 'קוד משחק לא התקבל',
	'ARCADE_SCORE_ERR_GS'						=> 'התקבל קוד ניקוד שגוי',
	'ARCADE_SCORE_ERR_GS_GG_RANDCHAR'			=> 'לא התקבל קוד של משחק או ניקוד',
	'ARCADE_SCORE_ERR_GS_RANDCHAR'				=> 'קוד ניקוד לא התקבל',
	'ARCADE_SCORE_ERR_MICRO_TIME'				=> 'חרג מזמן בקרה',
	'ARCADE_SCORE_ERR_PCH'						=> 'קוד ניקוד משתנה שהתקבל שגוי',

'LOG_ACL_ADD_CATEGORY_LOCAL_C_'       => '<strong> נוספה או נערכה קטגורית ארקייד </strong> %1$s<br />» %2$s',
'LOG_ACL_ADD_GROUP_LOCAL_C_'          => 'גישת קטגורית ארקייד> </strong מ% 1 $ <br />» %2$s <strong> קבוצות נוספים בעריכה או',
'LOG_ACL_ADD_USER_LOCAL_C_'           =>' גישת קטגורית ארקייד> </strong מ% 1 $ <br />» %2$s <strong> משתמשים בעריכה נוסף או',
'LOG_ACL_ARCADE_RESTORE_PERMISSIONS'  => 'הרשאות <strong> ארקייד משל משוחזרות לאחר שימוש הרשאות מ</strong> />» %s <br',
'LOG_ACL_ARCADE_TRANSFER_PERMISSIONS' => 'הרשאות <strong> משחקיות הועברו מ< /> /> »% s <br חזק',
'LOG_ACL_DEL_CATEGORY_LOCAL_C_'       => '<strong> הוסר הרשאות משתמש / קבוצת ארקייד קטגוריה </strong> מ% 1 $ <br /> »% 2 $s',
'LOG_ARCADE_ADD_CAT'                  => '<strong> נוצר קטגורית ארקייד חדשה </ strong> <br /> »% s',
'LOG_ARCADE_ADD_GAME'                 => '<strong> משחק נוסף </strong> <br /> »% s',
'LOG_ARCADE_ADD_GAMES'                => '<strong> הוספת משחקים </strong> <br /> »% s',
'LOG_ARCADE_APAGE'                    => ' <strong> הגדרות דף ארקייד שיניות </ חזק',
'LOG_ARCADE_BACKUP_CAT'               => '<strong> מגובה קטגורית ארקייד </strong> <br /> »% s',
'LOG_ARCADE_BACKUP_CATS'              => '<strong> מגובה קטגוריות ארקייד </strong> <br /> »% s',
'LOG_ARCADE_BACKUP_EMPTY'             => '<strong> רוקנתי ספריית גיבוי ארקייד> </ חזק',
'LOG_ARCADE_CATEGORY_COPIED_PERMISSIONS' => ' <strong> הרשאות קטגוריה הועתקה </strong מ% 1 $ <br /> »% 2 $s',
'LOG_ARCADE_CAT_EDIT'                 => '<strong>פרטי קטגורית ארקייד נערכו</strong> <br /> »%s',
'LOG_ARCADE_CHALLENGE'                => 'הגדרות <strong> אתגר ארקייד שיניות </strong>',
'LOG_ARCADE_CLEAR_ADMIN_LOG'          => '<strong> הותר> מנהל להתחבר </ חזק',
'LOG_ARCADE_CLEAR_ALL_USERS_BANNED'   => '<strong> ארקייד חרם על כל המשתמשים </strong>',
'LOG_ARCADE_CLEAR_CRITICAL_LOG'       => '<strong> יומן שגיאות הותר </ strong>',
'LOG_ARCADE_CLEAR_MOD_LOG'            => '<strong> הותר יומן מנחה </strong>',
'LOG_ARCADE_CLEAR_REPORTS'            => 'יומן <strong> דוח ארקייד הותר> </ חזק',
'LOG_ARCADE_CLEAR_USERS_BANNED'       => '<strong> משתמשי unbanned ארקייד </strong> <br /> »% s',
'LOG_ARCADE_CLEAR_USERS_LOG'          => 'יומן <strong> משתמש הותר </strong>',
'LOG_ARCADE_CLEAR_USER_BANNED'        => '<strong> משתמש ארקייד unbanned </strong> <br /> »% s',
'LOG_ARCADE_CPAGE'                    => ' <strong> הגדרות דף אתגר ארקייד שיניות </ חזק',
'LOG_ARCADE_CREATE_INSTALL_FILE'      => '<strong> צור קובץ התקנת משחק ארקייד </strong> <br />» %s',
'LOG_ARCADE_DELETE_GAME'              => '<strong> משחק ארקייד שנמחק </strong> <br />» %s',
'LOG_ARCADE_DELETE_GAMES'             => '<strong> משחקי ארקייד שנמחקו </strong> <br />» %s',
'LOG_ARCADE_DELETE_SCORE'             => '<strong> ניקוד נמחק ארקייד משחק עבור משתמש:% 1 $ </strong> <br />» %2$s',
'LOG_ARCADE_DELETE_SUPER_CHAMPION_SCORE' => '<strong> נמחק הנתונים של הציון סופר% s אלופה של% s המשחק. </ Strong>',
'LOG_ARCADE_DEL_CAT'                  => '<strong> קטגורית ארקייד שנמחק </strong> <br /> »% s',
'LOG_ARCADE_DEL_CATS'                 => '<strong> קטגוריה נמחקה ארקייד וקטגוריות משנתה </ strong> <br />» %s',
'LOG_ARCADE_DEL_GAMES'                => '<strong> קטגוריה נמחקה ארקייד והמשחקים שלה </ strong> <br /> »%s',
'LOG_ARCADE_DEL_GAMES_CATS'           => '<strong> קטגורית ארקייד שנמחק, משחקים וקטגוריות משנתה </ strong> <br /> »% s',
'LOG_ARCADE_DEL_GAMES_MOVE_CATS'      => 'קטגוריות המשנה <strong> קטגוריה נמחקה ארקייד והמשחקים שלה, עברו> </ חזק ל% 1 $ <br /> »% 2 $ s',
'LOG_ARCADE_DEL_MOVE_CATS'            => ' <strong> קטגוריות משנה נמחקה קטגורית ארקייד ועבר </ חזק ל% 1 $ <br /> »% 2 $ s',
'LOG_ARCADE_DEL_MOVE_GAMES'           => 'נמחק <strong> קטגורית ארקייד ומשחקים עברו> </ חזק ל% 1 $ <br /> »% 2 $ s',
'LOG_ARCADE_DEL_MOVE_GAMES_CATS'      => 'משחקים> <strong> קטגוריה נמחקה ארקייד וקטגוריות המשנה שלה, עברו </ חזק ל% 1 $ <br /> »% 2 $ s',
'LOG_ARCADE_DEL_MOVE_GAMES_MOVE_CATS' => 'נמחק <strong> קטגורית ארקייד, עבר משחקים> </strong ל 1% <strong> וsubcategoriess $ s </strong> ל% 2 $ <br /> »% 3 $ s',
'LOG_ARCADE_EDIT_GAME'                => '<strong> הגדרות השתנו משחק </strong> <br /> »% s',
'LOG_ARCADE_EDIT_GAME_RESET_INSTALL_DATE' => '<strong> משחק עריכה ולאפס את תאריך ההתקנה. </Strong> <br /> »% s',
'LOG_ARCADE_EDIT_SCORE' => '<strong> נתונים שיניים ארקייד משחק ציון עבור משתמש:% 1 $ S </strong> <br /> »% 2 $ s',
'LOG_ARCADE_EDIT_SUPER_CHAMPION_SCORE' => 'נתוני ציון <strong>% אלופת סופר עריכה של s של% s המשחק. </ Strong>',
'LOG_ARCADE_ERROR_GAME_FILE_MISSING' => '<strong> "% s" המשחק חסרי קבצים או קבצים נוספים. </ Strong> <br /> »% s',
'LOG_ARCADE_ERROR_PLAYING_TIME' => '<strong> "% s" ציון משחק הוגש עם זמן לא משחק </strong> <br /> »ציון:.% S',
'LOG_ARCADE_ERROR_UPDATE_GAME_INSTALL_FILE' => '<strong> "% s" קובץ התקנת משחק לא עודכן, בבקשה לבדוק את הקבצים של ספריית המשחק ולכתוב הרשאות. </ Strong>',
'LOG_ARCADE_FEATURE' => '<strong>הגדרות תכונות ארקייד שונו</strong>',
'LOG_ARCADE_FORM_SCORE_ERROR' => '<strong> "% s" המשחק שלחו את ניקוד שגוי </strong> <br /> סוג:. <br /> ציון% s: <br /> <strong> שגיאת% s: </ Strong> (% s) ',
'LOG_ARCADE_FORM_SCORE_ERRORS' => '<strong> "% s" המשחק שלחו את ניקוד שגוי </strong> <br /> סוג:. <br /> ציון% s: <br /> <strong> שגיאות% s: </ Strong> (% s) ',
'LOG_ARCADE_GAME' => ' <strong> הגדרות משחק ארקייד שיניות </ חזק',
'LOG_ARCADE_GAME_INSTALL_FILE_NOT_FOUND' => '<strong> המשחק להתקין קובץ עבור "% s" לא נמצא </ strong> <br /> »קובץ:.% S',
'LOG_ARCADE_GAME_INSTALL_FILE_UNWRITABLE' => '<strong> המשחק להתקין קובץ עבור "% s" לא ניתן לכתיבה </ strong> <br /> »קובץ:.% S',
'LOG_ARCADE_GLOBAL_ANNOUNCE' => '<strong> עדכון הודעת ארקייד העולמי </strong>',
'LOG_ARCADE_G_MOVE_DOWN' => '<strong> הועבר כדי משחק ארקייד </strong>% s מטה </strong>',
'LOG_ARCADE_G_MOVE_UP' => '<strong> הועבר כדי משחק ארקייד </strong>% s עד </strong>',
'LOG_ARCADE_INSTALL_PLUGIN' => 'תוסף <strong> Installed </strong> <br /> »% s',
'LOG_ARCADE_LOAD' => '<strong> טען הגדרות> </ חזק',
'LOG_ARCADE_MOVE_DOWN' => 'הועבר <strong> קטגורית ארקייד <חזק <strong> / הים>% 1 $ מתחת </strong>% 2 $ s',
'LOG_ARCADE_MOVE_GAME' => '<strong> הועבר משחק מקטגוריה 1% של $ לקטגוריה חדשים% 2 $ s </strong> <br /> »% 3 $ s',
'LOG_ARCADE_MOVE_GAMES' => '<strong> משחקים עברו מקטגוריה 1% של $ לקטגוריה חדשים% 2 $ s </strong> <br /> »% 3 $ s',
'LOG_ARCADE_MOVE_UP' => 'הועבר <strong> קטגורית ארקייד </ strong> 1% <strong> של $ מעל </strong>% 2 $ s',
'LOG_ARCADE_PATH' => 'הגדרות נתיב <strong> ארקייד שיניות </strong>',
'LOG_ARCADE_PLUGIN_DISABLE' => '<strong> תוסף נכים </strong> <br /> »% s',
'LOG_ARCADE_PLUGIN_EDIT' => '<strong> תוסף עריכה </strong> <br /> »% s',
'LOG_ARCADE_PLUGIN_ENABLE' => '<strong> תוסף מאופשר </strong> <br /> »% s',
'LOG_ARCADE_PLUGIN_MOVE_DOWN' => '<strong> הועבר תוסף </ <strong> חזקים>% 1 $ מתחת </strong>% 2 $ s',
'LOG_ARCADE_PLUGIN_MOVE_UP' => '<strong> הועבר תוסף </strong> 1% <strong> של $ מעל </strong>% 2 $ s',
'LOG_ARCADE_PLUGIN_NAME_EDIT' => '<strong> תוסף עריכה </strong> שם ישן:% s <br /> »שם חדש:% s',
'LOG_ARCADE_PLUGIN_REMOVED' => '<strong> תוסף הוסר </strong> <br /> »% s',
'LOG_ARCADE_PLUGIN_UPDATED' => '<strong> תוסף המעודכן:% s - </strong% s> <br /> »גרסה חדשה:% s',
'LOG_ARCADE_PURGE_SESSIONS' => '<strong> הפעלות ארקייד טהרו </strong>',
'LOG_ARCADE_RESET_ARCADE' => '<strong> איפוס ארקייד</ strong>',
'LOG_ARCADE_RESET_ARCADE_RETAIN_SCHAMPION' => 'איפוס <strong> ארקייד </strong> <br /> »אלופים סופר שמרו',
'LOG_ARCADE_RESET_CHALLENGE' => '<strong> אתגר ארקייד איפוס </strong>',
'LOG_ARCADE_RESET_COMMENT' => '<strong> משחקי ארקייד איפוס תגובות </strong>',
'LOG_ARCADE_RESET_DOWNLOADS' => '<strong> סטטיסטיקת הורדת ארקייד איפוס </strong>',
'LOG_ARCADE_RESET_GAME' => '<strong> נתוני משחק ארקייד איפוס </strong> <br /> »% s',
'LOG_ARCADE_RESET_GAMES' => '<strong> משחקי ארקייד איפוס נתונים </strong> <br /> »% s',
'LOG_ARCADE_RESET_GAMES_SCORES' => '<strong> עשרות משחקי ארקייד איפוס </strong> <br /> »% s',
'LOG_ARCADE_RESET_GAME_SCORES'   => '<strong> תוצאות משחקי ארקייד איפוס </strong> <br /> »% s',
'LOG_ARCADE_RESET_INSTALL_DATE_GAME' => '<strong> איפוס תאריך ההתקנה של משחק. </Strong> <br /> »% s',
'LOG_ARCADE_RESET_INSTALL_DATE_GAMES' => '<strong> כמה משחקים לאפס "תאריכי ההתקנה. </Strong> <br />»% s',
'LOG_ARCADE_RESET_JACKPOT' => '<strong> נתוני זכיית ארקייד איפוס </strong>',
'LOG_ARCADE_RESET_PLAYING_RECORD'=> ' <strong> איפוס מונה של משתמשי ארקייד</strong>' ,
'LOG_ARCADE_RESET_POINTS' => '<strong> נקודתי ארקייד איפוס נתונים </strong>',
'LOG_ARCADE_RESET_SCORES_ALL' => 'מחק את כל ציוני <strong> ארקייד משתמש </strong>',
'LOG_ARCADE_RESET_SUPER_CHAMPION' => '<strong> אלופת סופר איפוס </strong>',
'LOG_ARCADE_RESET_USERS_DATA' => '<strong> ארקייד לאפס את כל משתמשי נתונים </strong>',
'LOG_ARCADE_RESET_USERS_SCORE' => '<strong> איפוס כל ציוני ארקייד </strong>',
'LOG_ARCADE_RESET_USERS_SETTINGS' => '<strong> הגדרות משתמשי ארקייד איפוס. </Strong>',
'LOG_ARCADE_RESET_USER_ALL' => '<strong> איפוס כל נתוני משתמש ארקייד </strong> <br /> »% s',
'LOG_ARCADE_RESET_USER_SCORES' => '<strong> עשרות ארקייד איפוס </strong> <br /> »% s',
'LOG_ARCADE_RESYNC_TOTALS_DATA' => 'סך <strong> resynchronization נתוני ארקייד </strong>',
'LOG_ARCADE_SETTINGS' => '<strong> ארקייד Altered הגדרות כלליות </strong>',
'LOG_ARCADE_SYNC_CAT' => '<strong> מחדש מסונכרן קטגורית ארקייד </strong> <br /> »% s',
'LOG_ARCADE_SYNC_GAME' => '<strong> משחק ארקייד מחדש מסונכרן </strong> <br /> »% s',
'LOG_ARCADE_SYNC_GAMES' => '<strong> Re-מסונכרן משחקי ארקייד </strong> <br /> »% s',
'LOG_ARCADE_UNPACK_GAME' => '<strong> משחק לא בחבילה </strong> <br /> »% s',
'LOG_ARCADE_UNPACK_GAMES' => '<strong> לא בחבילת משחקים </strong> <br /> »% s',
'LOG_ARCADE_UPLOAD_UNPACK_GAME' => '<strong> Uploaded ופרק משחק </strong> <br /> »% s',
'LOG_ARCADE_USER_BANNED' => '<strong> משתמש ארקייד אסר </strong> <br /> »% s',
'LOG_ARCADE_USER_MAIN_SETTINGS' => '<strong> שינה הגדרות ראשיות. </Strong>',
'LOG_ARCADE_USER_MANAGE_FAVORITES' => '<strong> מנוהל המשחקים החביבים עליו. </Strong>',
'LOG_ARCADE_USER_POST_SETTINGS' => 'הגדרות הודעת <strong> השתנה. </Strong>',
'LOG_ARCADE_USER_SET_UPDATE' => '<strong> פרטי משתמש ארקייד מעודכן </strong> <br />» %s',
'LOG_C_ROLE_ADD' => '<strong> תפקיד קטגוריית ארקייד הוסיף </strong> <br /> »% s',
'LOG_C_ROLE_EDIT' => '<strong> תפקיד קטגוריית ארקייד עריכה </strong> <br />» %s',
'LOG_C_ROLE_REMOVED' => '<strong> תפקיד קטגורית משחקים הוסרו </strong> <br />» %s',
));

?>