<?php
/**
*
* help_arcade [English]
*
* @package phpBB Arcade language
* @version $Id: help_arcade.php 126 2012-12-15 12:22:16Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

$help = array(
	array(
		0 => '--',
		1 => 'כללי',
	),
	array(
		0 => 'אילו תכונות כלולות ב- phpBB Arcade?',
		1 => '<ul><li>תמיכה נרחבת במשחקים</li>
		<li>קטגוריות ללא הגבלה, קטגוריות משנה, וקישורים (מחקה phpBB3 פורומים)</li>
		<li>ACP מלא ומודולי UCP</li>
		<li>הרשאות של מנהל מערכת עבור מודולי ACP</li>
		<li>הרשאות גלובליות מבוססות  ארקייד </li>
		<li>הרשאות מבוססות קטגוריה מקומית</li>
		<li>קטגוריה מוגנת באמצעות סיסמה</li>
		<li>קטגוריה זאת מוגנת באמצעות הגבלת גיל</li>
		<li>שילוב כפתור like של פייסבוק</li>
		<li>התקנה פשוט של משחק</li>
		<li>המרה אוטומתית של קבצי IBPro game tar </li>
		<li>שילוב מי נמצא כרגע ב phpBB3 </li>
		<li>הצג מי משחק מה</li>
		<li>מועדפים של משחקי מערכת</li>
		<li>בנה הורדת המשחק מהמערכת</li>
		<li>סטטיסטיקה</li>
		<li>דירוג מערכת</li>
		<li>מערכת תגובות</li>
		<li>מערכת דיווח</li>
		<li>לשחק בחלון רגיל או בחלון מוקפץ</li>
		<li>מערכת חיפוש</li>
		<li>שילוב מערכת ניקוד</li>
		<li>ועוד...</li></ul>',
	),
	array(
		0 => 'איזה ערכות נושא נתמכות?',
		1 => '<ul>
		<li>prosilver</li>
		<li><a href="http://www.phpbb.com/customise/db/style/prosilver_special_edition/">prosilver Special Edition</a></li>
		<li>subsilver2</li>
		</ul>',
	),
	array(
		0 => 'מה השפות שנתמכות',
		1 => 'ניתן למצוא בכל השפות הנתמכות עבור מערכת הארקיד באתר  <a href="http://phpbbarcade.jatek-vilag.com/viewforum.php?f=7">here</a>.',
	),
	array(
		0 => 'מה לגבי שפות וערכות נושא אחרות?',
		1 => 'אם תרגמתה את phpBB ארקייד השפה שלך או יצרתה קבצי תבניות  עבור סגנון אחר אודה אם תשלח לפה <a href="http://phpbbarcade.jatek-vilag.com/viewforum.php?f=3">here</a>. Keep in mind that many styles are based off of prosilver or subsilver2 so for the most part you can just upload the arcade template files from the style its based off of to the template folder of the style you are using.',
	),
	array(
		0 => 'Can I use style specific images inside the arcade?',
		1 => 'Yes. Any image located inside the default image path can be style specific. All you have to do is place an image of the same name inside the “your_style\theme\images\arcade\” folder. If a style does not have a specific image the default image will be used. This also applies to category images. To use style specific category images first choose the default image while creating/editing the category and then upload an image with the same name to the “your_style\theme\images\arcade\cats\” folder.',
	),
	array(
		0 => '--',
		1 => 'התקנה/עדכון',
	),
	array(
		0 => 'באיזה מסדי נתונים תומך ארקייד phpBB?',
		1 => 'המשחקיה תומכת בכל בסיס נתונים התומך במערכת phpBB3.',
	),
	array(
		0 => 'איך אני מתקין את המשחקיה?',
		1 => 'ישנם כמה עריכות שנדרשות עבור phpBB3 ויש מתקין ספריות שדואג לכל השינויים במסד הנתונים ומוסיף ACP ומודולים UCP. ודא שכאשר  אתה  משתמש ב AutoMOD או מבצע זאת  באופן ידני (עורך קבצים) לפי קובץ  ההתקנה MODX .',
	),
	array(
		0 => 'איך אני מוחק את המשחקיה?',
		1 => 'בטל את כל הקבצים שערכת בשביל מערכת המשחקיה,הפעל את התקנת המשחקיה ובחר באפשרות ההסרה.',
	),
	array(
		0 => 'כיצד אני משדרג את גירסאת המשחקיה שלי לגירסא החדשה ביותר?',
		1 => 'הורד את החבילה האחרונה  העלה את הקבצים החדשים ומחק את קבצי המשחקיה הישנים,עקוב אחר פעולות קובץ הMODX ובצע את השינויים בקבצים המבוקשים,כאשק ההתקנת תסתיים,מחק  את תיקיית /arcade_install/ , שים לב שבהתקנת המוד,אנא בחר באפשרות עידכון. .<br /><br /> לדוגמא,אתה רוצה לעדכן את המשחקיה מגירסא 0.4.5 ל0.5.1:
			<ul>
				<li>העלה את הקבצים החדשים ומחק את הקבצים הישנים של המשחקיה.</li>
				<li>כנס לתוך תיקיית /conrib/ ועקוב אחרי הקובץ <strong>update110-111.xml</strong>, ואז <strong>update111-112prosilver.xml</strong> ולבסוף בצע את פעולות העריכה של ערכת הנושא , גם לפי אותו סדר.</li>
<li>הרץ את ההתקנה ובחר באפשרות עידכון לגירסא האחרונה.</li></ul>',
			
			'איך אני יכול להיות בטוח שכל הקבצים המבוקשים נערכו?',
	
	),
	array(
		0 => 'איך אני יכול להיות בטוח שכל הקבצים המבוקשים נערכו?',
		1 => 'וודא שמערכת המשחקיה שלך היא המערכת המעודכנת ביותר.פתח את הסקריפט התקנה ולחץ על "לחץ כאן לבידקת עידכונים למשחקיה שלך ", סקריפט זה יבדוק אם ההתקנה הושלמה.',
	),
	array(
		0 => '--',
		1 => 'ניקוד',
	),
	array(
		0 => 'מדוע הנקודות שלי לא נשמרות?',
		1 => 'הדבר הראשון שצריך לבדוק זה אם מערכת המשחקיה תומכת בסוג המשחק הנ"ל. הדבר השני שצריך לבדוק זה אם ערכת את הקובץ <strong>index.php</strong> נכון.  אם לא ערכת נכון את הקובץ,כל הנקודות של המשחקים מסוג IBPRO לא ישמרו .  הדבר האחרון שצריך לבדוק זה הגדרות ה"עוגיות" בלוח הבקרה למנהל הראשי. אם כתובת האתר שלך היא : <strong>http://www.example.com</strong> אז כתובת "העוגייה" אמורה להיות כך: <strong>.example.com</strong>   .',
	),
	array(
		0 => 'מדוע לאחר שאני משחק אני מקבל הודעה: "הניקוד שנשלח לא תואם לסוג המשחק"?',
		1 => 'סוג הנקודות שנשלח לא תואם לסוג המשחק.  אם אתה רואה שגיאה זו במדור "צפה בשגיאות" בקט "משחקיה" בלוח בקרה למנהל הראשי.  חפש את סוג השגיאה של "הניקוד שנשלח לא תואם לסוג המשחק". שם אתה יכול לראות את הסוג ניקוד הנכון ולתקן את הסוג ניקוד השגוי.  ערוך את המשחק והגדר את הסוג הניקוד הנכון.',
	),
	array(
		0 => 'מדוע אורחים לא יכולים לשלוח נקודות למרות שיש להם את ההרשאות הנכונות?',
		1 => 'אפילו אם האורחים נמצאים בקבוצת משתמשים שיש לה הרשאות לשליחת נקודות במשחקיה,הם לא יכולים. דבר זה מתוכנן.',
	),
	array(
		0 => 'כיצד ניתן להפעיל "מבחן מצב" עבור קטגוריה?',
		1 => 'לך ל "ניהול ארקייד" מודול ACP.לחץ לעריכת  הקטגוריה והפוך אותה ל" מצב  בדיקה" ולאחר מכן  סמן  את האפשרות "מצב בדיקה".',
	),
	array(
		0 => 'מה עושה "מצב בדיקה"',
		1 => 'מצב זה יאפשר  לך לשחק משחקים בקטגוריה  ללא שמירת נתונים . פעולה זו מאפשרת לך לבדוק משחקים כדי לוודא שהם יפעלו כראוי. לאחר סיום עם משחק שניתן להציג הודעה המפרט מה התרחשו. אם אתה מנהל מערכת, DEBUG_EXTRA זמינה תוכל גם לראות מידע מפורט יותר.',
	),
	array(
		0 => '--',
		1 => 'משחקים',
	),
	array(
		0 => 'באילו סוגי משחקים המשחקיה תומכת?',
		1 => 'המשחקיה תומכת בסוגי המשחקים ברשימה שלהלן :<br /><ul><li>Activity Mod</li><li>Arcade Room</li><li>V3 Arcade</li><li>IBPro</li><li>ArcadeLib</li><li>IBPro V32</li><li>phpBB Arcade</li><li>None scoring games</li></ul>',
	),
	array(
		0 => 'מהי הדרך הקלה ביותר להתקין משחקים?',
		1 => 'הדרך הקלה ביותר תהיה להשתמש במשחקים שכבר נמצאים phpBB" ארקייד " או בתבנית טאר IBPro. ניתן גם להשתמש בחביל משחקים  עבור חדר ארקייד אם הן מכילות קובץ xml. ארקייד מזהה באופן אוטומטי  את סוג המשחק שאתה מעלה או את החבילה וממיר אותה לתבנית הנכונה להתקנה.',
	),
	array(
		0 => 'מה דרוש להתקנת משחקים למשחקיה?',
		1 => 'קבצי משחקים שאתה מעלה בעצמך,חייבים להיות ב:  <strong>http://www.example.com/phpBB/includes/arcade/games/</strong> בתוך התיקייה ואמור להיות לו אותו שם כמו לקובץ smf . אם זהו קובץ פלאש,שמו אמור להיות (לדוגמא):  <strong>test.swf</strong>.  בתוך התקייה <strong>http://www.example.com/phpBB/includes/arcade/games/</strong> ודרושה תיקייה ששמה יהיה <strong>test</strong>.<br /><br />בתוך התיקייה אמורים להיות הקבצים הבאים:<br /><ul><li>test.swf (פלאש)</li><li>test.gif (50px by 50 px)</li><li>test.php (קובץ התקנה)</li><li>index.htm (קובץ HTML ריק)</li></ul>',
	),
	array(
		0 => 'איך אני יכול להתקין משחק?',
		1 => 'ישנם 3 אפשרות להתקנת משחק.<br /><ul><li>אם אתה מוריד את המשחק באמצעות מערכת ההורדות של המשחקיה  בתנאי שהתיקייה הדחוסה שאתה יכול להעלות דרך ה  FTP : <strong>http://www.example.com/phpBB/includes/arcade/install</strong> ולהתקין דרך לוח בקרה למנהל הראשי.</li><li>אם אתה מוריד/מוחק את המשחק במערכת ההורדות,דרוש לכך תקייה דחוסה שאותה תוכל להעלות ללוח בקרה למנהל הראשי ושהמשחק יותקן אוטומטית ואת המשחק הנ"ל תוכל לשים במשחקיה.</li><li> אפשרות נוספת היא להעלאות את הקבצים הנכונים למקום הנכון בשרת ,ואז להיכנס ללוח בקרה למנהל הראשי ולהתקין את המשחק.</li></ul>',
	),

	array(
		0 => 'האם יש מדגם קובץ התקנה?',
		1 => 'כן.<br /><textarea rows="30" cols="30" readonly="readonly" onclick="this.focus(); this.select();"><?php
/**
*	phpBB Arcade Game Installation File
*
*	Below is some information on parameters that must be set for a game to
*	be installed into the arcade. You need this file for the game to show
*	up inside the phpBB Arcade ACP to install.
*
*	The only items that need to be set are the name, description, type,
*	width, height and scoretype.
*
*	The arcade supports 8 types of games. (Activity Mod, IBPro, Arcadelib,
*	V3Arcade, IBProV32, phpBB Arcade, Arcade room and games that do not submit scores)
*	Use the following constants for the type:
*
*	AMOD_GAME
*	AR_GAME
*	IBPRO_GAME
*	ARCADELIB_GAME
*	V3ARCADE_GAME
*	IBPROV3_GAME
*	PHPBBARCADE_GAME
*	NOSCORE_GAME
*
*	The scoretype should be set using the following constants:
*
*	SCORETYPE_HIGH
*	SCORETYPE_LOW
*
*	SCORETYPE_HIGH is for games that score so that the best score is
*	the highest. SCORETYPE_LOW is for games that score so that the
*	best score is the lowest.
*/

// DEVELOPERS PLEASE NOTE modified - (\'game_name\', \'game_desc\', \'game_control_desc\')
//
// All install files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Some characters you may want to copy&paste: ’ » “ ” …

if (!defined(\'IN_PHPBB\') || !defined(\'IN_PHPBB_ARCADE\'))
{
	exit;
}

$game_file = basename(__FILE__, \'.\' . $phpEx);

$game_data = array(
	\'game_name\'			=> \'Snake 3\',
	\'game_desc\'			=> \'Just another snake clone except this is part 2 lol!\',
	\'game_control\'		=> GAME_CONTROL_KEYBOARD,
	\'game_control_desc\'	=> \'\',
	\'game_image\'			=> $game_file . \'.gif\',
	\'game_swf\'			=> $game_file . \'.swf\',
	\'game_scorevar\'		=> $game_file,
	\'game_type\'			=> IBPROV3_GAME,
	\'game_width\'			=> 320,
	\'game_height\'			=> 320,
	\'game_scoretype\'		=> SCORETYPE_HIGH
);
?></textarea>',
	),
	array(
		0 => 'האם אני יכול ליצור קובץ התקנה בצורה ידנית?',
		1 => 'לא, אף על פי שישנם שלושה כלים שיכולים לסייע ביצירת קובץ התקנה.<br /><ul><li>ישנו כלי ליצירת קובץ התקנה מקובץ אחר.  רק ציין את כל המידע הדרוש ויצרת קובץ התקנה.</li><li>ישנו כלי להורדה או לצפייה בקבצי התקנה של משחקים קיימים.</li><li>ישנו כלי להמרת קובץ ההתקנה מסוג IBPro לקובץ התקנה מסוג משחקית phpBB.  כאשר תמיר את קובץ ההתקנה-תוכל להשתמש בקובץ ההתקנה החדש.</li></ul>',
	),
	array(
		0 => 'לאן נעלמו הקבצים שחולצו שהיו בקובץ ההתקנה?',
		1 => 'ארקייד עכשיו מזהה אוטומטית אם יש משחק שקבצים שחולצו ממוקמים מחוץ לתיקיית המשחק ומוסיף אותם להורדה ללא צורך לרשום אותם.',
	),
	array(
		0 => 'איך אני מוחק משחקים?',
		1 => 'אתה מסוגל למחוק משחקים על-ידי לחיצה על המודול "ניהול ארקייד" ב ה acp. באפשרותך גם להשתמש במודול "עריכת משחקים" כדי לבחור משחק כדי למחוק. תינתן לך האפשרות להסיר הקבצים מהשרת כאשר אתה מוחק את המשחק. זו תפעל לך עליך לוודא כי יש לך הרשאות מתאימות בחר בשרת כדי למחוק קבצים. השתמש באפשרות זו רק אם אין בכוונתך להתקין מחדש את המשחק.',
	),
	array(
		0 => '--',
		1 => 'מודלי המשחקיה בלוח הבקרה למנהל הראשי',
	),
	array(
		0 => 'למה המודולים של המשחקיה נחוצים?',
        1 => '
ארקייד כולל את המודולים הבאים בacp: </ br> </br>
<strong> תצורה </strong> <br />
<ul>
<li> <strong> הגדרות כלליות </ strong> - שולט בכל הגדרות כלליות של משחקי phpBB </ li>
<li> <strong> הגדרות משחקים </ strong> - הגדרות משחק עבור ארקייד </ li>
<li> <strong> הגדרות טורנירים </ strong> - הגדרות בקרת הטורניר עבור ארקייד </ li>
<li> <strong> הגדרות תכונות </ strong> - הגדרות תכונת בקרה לארקייד </ li>
<li> <strong> הגדרות דף ארקייד </ strong> - הגדרות דף בקרה לארקייד </ li>
<li> <strong> הגדרות דף טורניר </ strong> - הגדרות דף בקרה לאתגר </ li>
<li> <strong> הגדרות נתיב </ strong> - הגדרות נתיב בקרה לארקייד </ li>
<li> <strong> טען הגדרות </ strong> - טען הגדרות עבור ארקייד </ li>
</Ul>  <br/>
<strong>ניהול ארקייד </strong>  <br/>
<ul>
<li> <strong> ניהול קטגוריות </ strong> - להוסיף, לערוך, למחוק, להעביר ולסנכרן קטגוריות ומשחקים </li>
<li> <strong> נהל משחקים </ strong> - משחקי עריכה / מחיקה </li>
<li> <strong> ניהול משתמשים </ strong> - עדכון ציונים של כל אחד מהמשחקים </li>
</Ul> </  br> </ br>
<strong> תוסף </strong>  <br />
<ul>
<li> <strong> תוספים להתקין </ strong> - להתקין תוסף לארקייד </li>
<li> <strong> נהל תוספים </ strong> - העבר, לערוך לעדכן ולהסיר תוסף </li>
</Ul>  <br />
תכונת משחקי <strong> </ strong> <br />
<ul>
<li> <strong> הוסף משחקים </ strong> - מוסיף למשחק ארקייד, משחקים מרובים ניתן להוסיף לקטגוריה בפעם אחת </li>
<li> <strong> טען / לפרוק משחקים </ strong> - תיקיית ארקייד / המשחקים מכילה משחקים דחוסים אתה יכול לפרוק או לטעון אותם עם <strong> העיון </ strong> לתוכו. אחרי שרוקן את המשחק (ים) מוכן להתקנה </li>
<li> <strong> גיבוי משחקים </ strong> - גיבוי כל המשחקים בקטגוריות הנבחרות </ li>
<li> <strong> הורדת משחקים </ strong> - משחקים להורדה מאתרים שאירוח הורדות משחק מוכנות לשימוש עם ארקייד </li>
</ Ul>  <br />
<strong> Utilities </strong>  <br />
<ul>
<li> <strong> הצגת דוחות </ strong> - צפו בכל דיווחים שהוגשו על ידי משתמשים על משחק </li>
משתמשי <li> <strong> מורחקת </ strong> -. צפה Banned משתמשים / unban </li>
<li> <strong> הורדת סטטיסטיקות </ strong> - סטטיסטיקה של מערכת הורדת צפייה </li>
<li> <strong> גלובלי הכרזה </ strong> -. יצירת הכרזה גלובלית </li>
<li> <strong> משחק יצירת קובץ ההתקנה </ strong> - צור קובץ חדש להתקין כדי להוריד / לצפות / לשמור על שרת או להוריד / לצפות במשחקים קיימים להתקין קובץ </li>
<li> <strong> מדריך למשתמש </ strong> - מציג את המדריך למשתמש ארקייד </li>
</Ul> <br />
יומני ארקייד </ strong> <br />
<ul>
<li> <strong> מנהלת יומן </ strong> -. פעולות מנהל רשומות </ li>
<li> <strong> מנחת יומן </ strong> -. פעולות מנהל רשומות </ li>
<li> <strong> משתמש יומן </ strong> -. פעולות משתמש רשומות </ li>
<li> <strong> שגיאת יומן </ strong> -. שגיאות שונות מופיעות </ li>
</Ul>  <br />
תפקידי הרשאה </ strong> <br />
<ul>
<li> <strong> תפקידי קטגוריה </ strong> - ניתן לנהל את ההרשאות עבור תפקידי קטגורית ארקייד </li>
</ Ul>  <br />
קטגורית <strong> מבוססת הרשאות </ strong>  <br />
<ul>
<li> <strong> קטגורית הרשאות </ strong> - ניהול משתמשים וקבוצות שניתן לגשת על קטגוריות ארקייד </li>
הרשאות של משתמשי <strong> <li> הקטגוריה </ strong> - הקצאת הרשאות למשתמשי ארקייד </li>
הרשאות של קבוצות <strong> <li> הקטגוריה </ strong> - הקצאת הרשאות לקבוצות ארקייד </li>
<li> <strong> העתק קטגורית הרשאות </ strong> - קטגורית הרשאות העתקה מקטגוריה אחת קטגוריות </ li> אחרות אחד או יותר
</ Ul>  <br />
מסכות הרשאה </ strong> <br />
<ul>
<li> <strong> הרשאות צפייה בקטגוריה מבוססת </ strong> -. הצג את הרשאות ארקייד שהוקצו למשתמשים הנבחרים / הקבוצות והקטגוריות </li>
</Ul> ',
),
 array (
0 => 'איך זה שאני לא יכול לראות את כל המודולים עבור ACP ארקייד?',
1 => 'כדי לראות את כל המודולים הדרושים לך כדי להיות מוגדרים כמייסד או יש להגדיר הרשאות הניהוליות הנכונה. אם אתה עדיין לא יכול לראות את כל המודולים אז יש כנראה אפשרויות אימות כפולות בשולחן acl_options. אנא הפעל את בדיקת ההתקנה לרשימה של ערכים כפולים. ',
),
array (
0 => 'איפה את ההרשאות להגדיר?/למה אני לא צריך הרשאה להציג/להשתמש ארקייד phpBB?',
1 => 'ברגע ארקייד מותקן, תצטרך להגדיר את ההרשאות לשימוש בו. ארקייד משתמש הרשאות קטגוריה המחקות את ההרשאות מבוססות הפורום שphpBB3 שימושים, כולל שימוש בתפקידים. יהיה עליך להגדיר הרשאות משתמש / קבוצת ארקייד העולמיים גם כן. כמו כן, אתה יכול להשתמש בהרשאות מנהל כדי להגדיר גישה למשתמש / קבוצה למודולים ACP Arcade phpBB. ',
),
array (
0 => 'מדוע אני לא יכול להוסיף את כל משחקים? ',
1 => 'כדי להוסיף משחקים שאתה חייב קודם לוודא שיש קטגוריות שנוצרו כדי להוסיף גם אותם. השתמש <strong> נהל ארקייד </strong> מודול ACP לעשות את זה. יצירתם היא מאוד דומה ליצירת פורומים ב phpBB3. ',
),
array (
0 => 'כיצד אני מספק הורדות משחק לאחרים?',
1 => 'היכולת להוריד משחקים נשלטת על ידי הרשאות ארקייד. הגדר את הרשות איך שאתה רוצה ואנשים הגולשים ארקייד יראו את קישורים להורדה בעת צפייה במשחקים בקטגוריות. כדי לעשות את זה קל יותר להוריד את המשחקים שאתה יכול להפעיל את הגדרת רישום ההורדה בהגדרות ACP Arcade phpBB. זה יאפשר לאחרים להשתמש "משחקים להורדה" מודול ACP לגשת להורדות באתר שלך. ',
),
array (
0 => 'איך אני משתמש במודול "הורדת המשחקים"?',
1 => 'כל מה שאתה צריך לעשות זה להזין את כתובת האתר לשורש הפורום phpBB באתר המציע הורדות ארקייד מההתקנה של ארקייד phpBB. לאחר מכן תוכל לראות רשימה של משחקים זמינים להורדה. אם המשחק מסומן בירוק, זה בגלל אותו המשחק נמצא על השרת שלך. אנא קח בחשבון שההורדות עדיין נשלטות על ידי ההרשאות באתר שאתה מוריד מהם. אז ייתכן שתצטרך להיות מחוברים בו / או חלק מקבוצת משתמשים מיוחדות כדי להוריד משחקים. צור admininstrator האתר אם יש לך שאלות. <br /> <br /> <a href="http://img26.imageshack.us/f/dlgamesss.png"> <img src="http://img26.imageshack.us/img26/9586/dlgamesss.th.png" alt="Download games" title="Download games" /></a>',
),
array(
0 => 'מדוע לא מודול "הורדת המשחקים" אי פעם למצוא את כל משחקים? ',
1 => 'מודול זה צריך להיות <strong> "allow_url_fopen" </strong> מוגדר או <strong> CURL הספרייה של PHP </strong> מותקן. זה יכול להיות מסומן על ידי הצגת phpinfo () של השרת שלך. אם הערך עבור <strong> "allow_url_fopen" </strong> הוא מעל וספריית CURL <strong> </strong> לא מותקנת מודול לא יעבוד. ',
),
array (
0 => '-',
1 => 'מערכות נקודות ',
),
array (
0 => 'מה מצביע מערכות נתמכות?',
1 => '<ul>
<li> מזומני ​​Mod </li>
מערכת <li> נקודות </li>
פשוט מערכת נקודות <li> </li>
מערכת נקודות האולטימטיביות <li> </li>
<li> נקודתי Mod </li>
</ul> ',
),
array (
0 => 'כיצד פועל מערכת אינטגרצית נקודות? ',
1 => 'באפשרותך להגדיר עלות וגמול למשחק, קטגוריה או הגדרה הכללית. ניתן להשתמש בכל שילוב שלהם. הגדרות המשחק עוקפות את הגדרות הקטגוריה שמחליפות את ההגדרות הגלובליות. יש גם הגדרת קופה. הגדרה זו גם יכולה להיות מוגדרת בכל העולם, לכל קטגוריה או למשחק. בכל פעם שהמשתמש ממלא ולא יזכה את העלות היא להכניס את כל הקופה.הקופה אינה גדלה אם המשתמש לא שלם כדי לשחק את המשחק.הפרס ניתן להגדיר באופן ידני על ידי עריכת המשחק בACP. ניתן גם להגדיר עלות משחקים ו / או לפרס -1 יש המשחק יהיה חופשי ו / או תמורת כלום. ',
),
array (
0 => '-',
1 => 'הצגת נתונים ארקייד מחוץ לארקייד',
	),
	
array (
0 => 'כיצד אני יכול להציג את נתוני ארקייד בדפים חיצוניים?',
1 => 'אתה חייב את שורות קוד הבאות כדי להציג את נתוני ארקייד כראוי: </ br>
<textarea rows="6" cols="30" readonly="readonly" onclick="this.focus(); this.select();"> if (class_exists (\'phpBBArcade\'))
{
	$arcade->begin(true, false);
} </textarea> <br /> <br /> כמו כן, הקפד להשתמש בפונקציות הבאות כדי להציג נתונים:
<ul>
<li> <strong> $arcade> number_format () </strong> - כל המספרים המוצגים צריכים לעבור בפונקציה זו כדי לוודא שהם מוצגים כראוי למשתמש </li>
<li> <strong> $arcade> time_format () </strong> - המרת זמן בשניות לימים / שעות / דקות / שניות </li>
<li> <strong> get_arcade_user_name () </strong> - יצירת קישור לפרופיל וצבע משתמש בארקייד </li>
</ul> ',
	),
);

?>