<?php
/**
*
* arcade_install [Hungary]
*
* @package phpBB Arcade language
* @version $Id: install.php 179 2013-01-06 00:57:30Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

$lang = array_merge($lang, array(
	'ARCADE_AUTH_SYNC_START'				=> 'Jogosultságok szinkronizálásának indítása',
	'ARCADE_BBCODE_REQUIRED'				=> 'BBCode ellenőrzése',
	'ARCADE_BBCODE_REQUIRED_EXPLAIN'		=> '<strong>Szükséges</strong> - egyes BBCode felvétele a játékterem megfelelő működéséhez.',
	'ARCADE_CONFIG_ADD'						=> 'Új játéktermi konfigurációs változó hozzáadása: %s',
	'ARCADE_CONFIG_ALREADY_EXISTS'			=> 'HIBA: A %s játéktermi konfigurációs változó már létezik.',
	'ARCADE_CONFIG_NOT_EXIST'				=> 'HIBA: A %s játéktermi konfigurációs változó nem létezik.',
	'ARCADE_CONFIG_REMOVE'					=> 'Játéktermi konfigurációs változó törlése: %s',
	'ARCADE_CONFIG_UPDATE'					=> 'Játéktermi konfigurációs változó frissítése: %s',
	'ARCADE_FILES_REQUIRED'					=> 'Könyvtárak és állományok',
	'ARCADE_FILES_REQUIRED_EXPLAIN'			=> '<strong>Szükséges</strong> – A phpBB Játékterem helyes működéshez hozzá kell tudnia férnie, illetve tudnia kell írnia néhány állományba vagy könyvtárba. Ha a „Nem található” feliratot látod, akkor létre kell hoznod a megfelelő állományt vagy könyvtárat. Ha a „Nem írható” feliratot látod, akkor meg kell változtatnod az adott állomány vagy könyvtár jogosultságát, hogy a phpBB Játékterem írni tudjon bele.',
	'ARCADE_INSTALL_CHECK'					=> 'Telepítés ellenőrzése',
	'ARCADE_INSTALL_CONGRATS_EXPLAIN'		=> '		<p>Sikeresen telepítetted a phpBB Játékterem %1$s.</p>
		<p>Az alábbi gombra kattintva tovább lépsz az ellenőrzésre, ami átvizsgálja a phpBB Játékterem telepítését.</p>
		<p><strong>A síkeres ellenőrzés után, kérlek töröld az install mappát, mert míg nem törlöd addig csak az (AVP) lesz elérhető.</strong>',
	'ARCADE_INSTALL_INTRO'					=> 'Üdvözöllek, phpBB Játékterem telepítő',
	'ARCADE_INSTALL_INTRO_BODY'				=> 'Ezzel az opcióval telepítheted a phpBB Játéktermet az adatbázisodba.',
	'ARCADE_NEXT_DB_UPDATE'					=> 'Tovább a játékterem adatbázisának frissítésére',
	'ARCADE_OVERVIEW_BODY'					=> 'Üdvözöllek, phpBB Játékterem!<br /><br />A phpBB Játékterem funkciókban gazdag, felhasználóbarát, és teljes mértékben támogatott.<br /><br />Ez a telepítési rendszer végigvezet a phpBB Játékterem telepítésén, frissítésén, törlésén. Kérlek olvasd el a phpBB Játékterem engedélyt, hogy megtudj minél többet a felhasználásról és a mi hozzáállásunkról is, kérlek válaszd ki a megfelelő funkciót az oldalsó menüből.',
	'ARCADE_PERMISSION_ADD'					=> 'Új játéktermi jogosultság beállítás hozzáadása: %s',
	'ARCADE_PERMISSION_ALREADY_EXISTS'		=> 'HIBA: Az %s játéktermi jogosultság beállítás már létezik.',
	'ARCADE_PERMISSION_NOT_EXIST'			=> 'HIBA: Az %s játéktermi jogosultság beállítás nem létezik.',
	'ARCADE_PERMISSION_REMOVE'				=> 'Játéktermi jogosultság beállítás eltávolítása: %s',
	'ARCADE_PERMISSION_ROLE_ADD'			=> 'Új játéktermi jogosultság szerep hozzáadása: %s',
	'ARCADE_PERMISSION_ROLE_REMOVE'			=> 'Játéktermi jogosultság szerep eltávolítása: %s',
	'ARCADE_PERMISSION_ROLE_UPDATE'			=> 'Játéktermi jogosultság szerep frissítése: %s',
	'ARCADE_PERMISSION_SET_GROUP'			=> 'Játéktermi %s csoport jogosultságainak beállítása',
	'ARCADE_PERMISSION_SET_ROLE'			=> 'Játéktermi %s szerep jogosultságainak beállítása',
	'ARCADE_PERMISSION_UNSET_GROUP'			=> 'Játéktermi %s csoport jogosultságainak eltávolítása',
	'ARCADE_PERMISSION_UNSET_ROLE'			=> 'Játéktermi %s szerep jogosultságainak eltávolítása',
	'ARCADE_PHP_URL_FOPEN_SUPPORT_EXPLAIN'	=> '<strong>Tetszőleges</strong>: ez a beállítás szabadon választható, mindazonáltal azt ajánljuk, hogy engedélyezd, ha használni szeretnéd a játék letöltési modult az avp-ben. Engedélyezni a php ini fájlban lehetséges.',
	'ARCADE_ROLE_ALREADY_EXISTS'			=> 'A játéktermi szerep már létezik.',
	'ARCADE_ROLE_NOT_EXIST'					=> 'A játéktermi szerep nem létezik.',
	'ARCADE_SUPPORT_BODY'					=> 'Teljes támogatást nyújt a phpBB Játékterem aktuális telepítési és fejlesztési kibocsátásáért, mindezt ingyen.<br />Ez tartalmaz:</p><ul><li>üzembe helyezést</li><li>konfigurációt</li><li>műszaki ellenőrzéseket.</li><li>Továbbá a problémák kijavítását.</li><li>Régi verzió frissítése a legújabb verzióra,</li></ul><p>Aki régebbi verziót használ annak erősen ajánljuk a phpBB Játékterem frissítését.</p><h2>Támogatási csoport</h2><p><a href="http://phpbbarcade.jatek-vilag.com/viewforum.php?f=5">Fő fejlesztési helyszín</a><br /><a href="http://www.phpbb.com/community/viewtopic.php?p=13034634#p13034634">phpBB.com Fejlesztési téma</a><br /><a href="http://phpbbarcade.jatek-vilag.com/faq.php?mode=arcade">Felhasználói kézikönyv (továbbá megtalálható az AVP-ben)</a><br /><br />',
	'ARCADE_TOTAL_INSTALL_GAMES'			=> 'Telepített játékok száma: <strong>%s</strong>',
	'ARCADE_UMIL_DOWNLOAD'					=> 'Kérjük, töltse le a legfrissebb UMIL kiadást az (Egységes MOD Telepítés Könyvtár)-ból: %s',
	'ARCADE_UNINSTALL_INTRO'				=> 'Üdvözöllek, phpBB Játékterem törlése.',
	'ARCADE_UNINSTALL_INTRO_BODY'			=> 'Ezzel az opcióval törölheted a phpBB Játéktermet az adatbázisodból.',
	'ARCADE_UPDATE_CHECK'					=> 'Frissítés ellenőrzése',

	'CAT_CONVERT_FILE'						=> 'Játék telepítő fájlok átkonvertálása',
	'CAT_UNINSTALL'							=> 'Törlés',
	'CAT_VERIFY'							=> 'Ellenőrzés',
	'CHALLENGE_INSTRUCTIONS'				=> 'A frissítés megkezdése előtt, neked el kell végezned a <strong>“contrib/challenge/Update_Challenge_RC8.xml”</strong> utasításait.',
	'CONVERT_GAME_INSTALL_FILE'				=> 'Üdvözöllek, phpBB Játékterem játék telepítő fájlok konvertálása',
	'CONVERT_GAME_INSTALL_FILE_BODY'		=> 'Itt lehetőséged van a játék telepítő fájlok átkonvertálására a legújabb verzióra.<br /><span style="color: #ff0000;">Figyelem:</span> A játék telepítő fájlok átkonvertálása csak akkor lesz sikeres, ha a fájlokat lehet írni, így kérlek győződj meg róla, hogy a jogosultságok megfelelően-e vannak beállítva.',
	'CONVERT_GAME_INSTALL_FILE_END'			=> 'A konvertálási folyamat véget ért, alább láthatod az eredményt.',
	'CONVERT_GAME_INSTALL_FILE_EXPLAIN'		=> 'Alább láthatod, hogy hol tart a konvertálási folyamat, kérlek a folyamat végéig ne zárd be a böngészőt.',
	'CONVERT_GAME_INSTALL_FILE_PROCESSING'	=> 'Kérlek várj...<br />%1$s<br />Feldolgozás alatt %3$s játék telepítő fájl, ebből elkészült %2$s telepítő fájl.',
	'CONVERT_GAME_INSTALL_FILE_START'		=> 'Konvertálás indítása',
	'CONVERT_TOTAL_GAME_INSTALL_FILES'		=> 'Átkonvertált fájlok száma: <strong>%s</strong>',

	'GAME_INSTALL_FILES_ALREADY_CONVERTED'	=> 'Már átkonvertált fájlok száma: <strong>%s</strong>',
	'GAME_INSTALL_FILES_NOT_FOUND'			=> 'Nem található fájlok száma: <strong>%s</strong>',
	'GAME_INSTALL_FILES_UNWRITABLE'			=> 'Nem írható fájlok száma: <strong>%s</strong>',
	'GAME_INSTALL_FILE_ERROR_LOG'			=> 'A keletkezet hibák naplózásra kerültek.',

	'INCOMPLETE_FILES_UPLOAD'				=> 'A phpBB Játékterem “%s” fájlok feltöltése hiányos, míg nem kerül feltöltésre az összes fájl addig a telepítés nem futtatható!',
	'INCOMPLETE_FILE_EDITS'					=> 'A phpBB fájl szerkesztések nem lettek elvégezve, míg a szerkesztések nem lesznek elvégezve addig a telepítés nem futtatható!',
	'INCOMPLETE_LANG_ROWS'					=> 'A használt nyelvi fájlban hiányosságok vannak, kérlek frissítsd az %sITT%s leírtak szerint.',
	'INST_ERR_AUTH'							=> 'Ehhez az oldalhoz kizárólag Alapító felhasználó férhet hozzá!',
	'INST_SQL_RESULTS'						=> 'SQL Táblák létrehozva',

	'MODULE_ACP'							=> 'AVP Modul',
	'MODULE_MCP'							=> 'MVP Modul',
	'MODULE_UCP'							=> 'UVP Modul',

	'NOT_INSTALL_DIR'						=> 'Nem lehet az install könyvtárat megnyitni !',
	'NOT_MODULE'							=> 'Az üzembe helyezési modulok nem elérhetőek !',

	'PERMISSIONS_WARNING'					=> 'Új jogosultság beállítások kerültek hozzáadásra. Feltétlenül ellenőrizd a jogosultság beállításaid, és győződj meg róla, hogy jól vannak beállítva.',
	'PHPBB_ARCADE_CHALLENGE_VERSION'		=> 'phpBB Játékterem kihívás verzió >= %s',
	'PHPBB_ARCADE_CHALLENGE_VERSION_EXP'	=> '<strong>Szükséges</strong> - Használnod kell phpBB Játékterem kihívás %s verziót minimum, ahhoz hogy folytasd ezt a folyamatot.',
	'PHPBB_ARCADE_DONATE'					=> 'Kérlek értékeld egy kis adománnyal a sok munkát, időt amit a fejlesztők áldoznak a játékterem fejlesztésére.',
	'PHPBB_ARCADE_DONATE_TITLE'				=> 'phpBB Játékterem adományozás',
	'PHPBB_ARCADE_PLUGIN_VERSION'			=> '%s<br />plugin verzió >= %s',
	'PHPBB_ARCADE_PLUGIN_VERSION_EXPLAIN'	=> '<strong>Szükséges</strong> - Használnod kell “%s” plugin %s verziót minimum, ahhoz hogy folytasd ezt a folyamatot.',
	'PHPBB_ARCADE_VERSION'					=> 'phpBB Játékterem verzió >= %s',
	'PHPBB_ARCADE_VERSION_EXPLAIN'			=> '<strong>Szükséges</strong> - Használnod kell phpBB Játékterem %s verziót minimum, ahhoz hogy folytasd ezt a folyamatot.',
	'PHPBB_VERSION'							=> 'phpBB verzió >= %s',
	'PHPBB_VERSION_EXPLAIN'					=> '<strong>Szükséges</strong> - Használnod kell phpBB %s verziót minimum, ahhoz hogy folytasd ezt a folyamatot.',
	'PHP_CURL_SUPPORT'						=> 'PHP beállítás <var>curl</var> telepítve',
	'PHP_CURL_SUPPORT_EXPLAIN'				=> '<strong>Tetszőleges</strong>: ez a funkció szabadon választható, mindazonáltal azt ajánljuk, hogy a curl könyvtárat telepítsd a szervereden, ha használni szeretnéd a játék letöltési modult az avp-ben.',

	'REQUIREMENTS_INSTALL_EXPLAIN'			=> 'Mielőtt elindítanánk a telepítési eljárást az előtt néhány tesztet végzünk, hogy a phpBB Játéktermet telepíteni lehessen, gondosan figyelj oda, hogy minden teszt sikeresen végződjön.',
	'REQUIREMENTS_INSTALL_TITLE'			=> 'Telepítési követelmények',
	'REQUIREMENTS_UPDATE_EXPLAIN'			=> 'Mielőtt folytatná a frissítés a legújabb verzióra a phpBB Játékterem elvégez néhány tesztet a szerver konfigurációs fájlokon, annak biztosítása érdekében, hogy a frissítés biztosan sikeres legyen. Kérlek, olvasd át alaposan az eredményeket és ne folytasd, amíg az összes szükséges vizsgálat el nem készült. Ha használni szeretnéd valamennyi funkciót akkor ezeknek a teszteknek sikereseknek kell, hogy legyenek.',
	'REQUIREMENTS_UPDATE_TITLE'				=> 'Frissítési követelmények',

	'STAGE_ARCADE_AUTH_SYNC'				=> 'Játéktermi jogosultságok szinkronizálása',
	'STAGE_ARCADE_AUTH_SYNC_SUCCESS'		=> 'A játéktermi jogosultságok sikeresen szinkronizálva.',
	'STAGE_CONVERT_FILE'					=> 'Telepítő fájlok átkonvertálása',
	'STAGE_INSTALL'							=> 'Telepítés',
	'STAGE_INSTALL_ARCADE'					=> 'phpBB Játékterem telepítése',
	'STAGE_INSTALL_ARCADE_EXPLAIN'			=> 'Az adatbázis-adatok, modulok, jogosultságok, szerepek amiket használt a phpBB Játékterem az most létre lett hozva.',
	'STAGE_UNINSTALL'						=> 'Törlés',
	'STAGE_UNINSTALL_ARCADE'				=> 'phpBB Játékterem törlése',
	'STAGE_UNINSTALL_ARCADE_EXPLAIN'		=> 'Az adatbázis táblák, modulok, jogosultságok amelyeket a phpBB Játékterem használt el lett távolítva az adatbázisból. Az eltávolítás befejezéséhez még szükségesek a következők. Az elvégzett szerkesztéseket vissza kell csinálni az eredeti állapotra, majd töröljük a phpBB Játékterem összes fájlját a szerverről.',
	'STAGE_UPDATE'							=> 'Frissítés',
	'STAGE_UPDATE_ARCADE'					=> 'phpBB Játékterem frissítése',
	'STAGE_UPDATE_ARCADE_EXPLAIN'			=> 'A lent található gombra kattintva ellenőrizheted, hogy a teljes phpBB Játékterem megfelelően-e van beépítve.',
	'STAGE_VERIFY'							=> 'Ellenőrzés',

	'UNINSTALL_CONGRATS_EXPLAIN'			=> '</p>
		<p>Most már sikeresen eltávolította a phpBB Játékterem %1$s.</p>
		<p>Az alábbi gombra kattintva eljuthat az adminisztrációs vezérlő pultba (AVP).</p>
		<p><strong>Kérlek töröd vagy nevezd át az install könyvtárat, mielőtt használatba veszed a fórumot. Míg ez a könyvtár jelen van addig csak az adminisztrációs vezérlő pult (AVP) lesz elérhető.</strong>',
	'UNINSTALL_START'						=> 'phpBB Játékterem törlése',
	'UPDATE_INTRO'							=> 'Üdvözöllek, phpBB Játékterem frissítése',
	'UPDATE_INTRO_BODY'						=> 'Ezzel az opcióval frissítheted a phpBB Játéktermet a legújabb verzióra.',
	'UPDATE_START'							=> 'Frissítés indítása',

	'VERIFY_ALL_CONFIGS'					=> 'Összes config létezik.',
	'VERIFY_ALL_FILES'						=> 'Összes fájl létezik.',
	'VERIFY_ALL_FILES_EDITED'				=> 'Összes fájl helyesen lett szerkesztve',
	'VERIFY_ALL_MODULES'					=> 'Összes modul létezik',
	'VERIFY_ALL_PERMISSIONS'				=> 'Összes jogosultság létezik',
	'VERIFY_ALL_TABLES'						=> 'Összes tábla létezik',
	'VERIFY_ARCADE_CONFIGS'					=> 'Játékterem konfiguráció megléte',
	'VERIFY_ARCADE_INSTALLATION_EXPLAIN'	=> 'Megmutatja neked, hogy a phpBB Játékterem helyesen-e lett beépítve.',
	'VERIFY_CONGRATS_EXPLAIN'				=> '</p>
		<p>A phpBB Játékterem %s ellenőrzése sikeres</p>
		<p>Az alábbi gombra kattintva eljuthatsz az adminisztrációs vezérlő pultba (AVP). Szánj egy kis időt és nézd meg a felhasználói kézikönyvet, hogy megtudd a rendelkezésre álló lehetőségeket.</p>
		<p><strong>Kérlek töröld vagy nevezd át az install mappát, míg az install mappa létezik addig csak az AVP lesz elérhető.</strong>',
	'VERIFY_ERRORS'							=> 'Sikertelen !',
	'VERIFY_ERRORS_EXPLAIN'					=> '</p>
		<p>Nem jól szerelted be a phpBB Játékterem %1$s.</p>
		<p>A lenti gomb használatával újra ellenőrizheted a telepítést.</p>
		<p><strong>Ellenőrizd a kiirt hibákat.</strong>',
	'VERIFY_FILES_EDITED'					=> 'Fájl szerkesztések megléte',
	'VERIFY_FILES_EXIST'					=> 'Fájlok megléte',
	'VERIFY_FOLDER_NOT_UPDATE'				=> 'A következő mappa/fájlok nem került feltöltésre illetve frissítésre:<br />%s',
	'VERIFY_FOLDER_UPDATE'					=> 'Mappa/fájlok frissítése',
	'VERIFY_INTRO'							=> 'Üdvőzölek, phpBB Játékterem telepítésének ellenőrzése.',
	'VERIFY_INTRO_BODY'						=> 'Itt ellenőrizheted, hogy helyesen-e lett beszerelve a phpBB Játékterem.',
	'VERIFY_MISSING_CONFIGS'				=> 'A következő config(ok) hiányoznak:<br />%s',
	'VERIFY_MISSING_FILES'					=> 'A következő fájlok hiányoznak:<br />%s',
	'VERIFY_MISSING_FILES_EDITED'			=> 'A következő fájlok nem lettek helyesen szerkesztve:<br />%s',
	'VERIFY_MISSING_MODULES'				=> 'Az alábbi modulok hiányoznak:<br />%s',
	'VERIFY_MISSING_PERMISSIONS'			=> 'A következő jogosultságok hiányoznak:<br />%s',
	'VERIFY_MISSING_TABLES'					=> 'Az alábbi táblák hiányoznak:<br />%s',
	'VERIFY_MODULES'						=> 'Modulok megléte',
	'VERIFY_OLD_FILES'						=> 'Régi fájlok ellenőrzése',
	'VERIFY_OLD_FILES_PRESENT'				=> 'Az alábbi régi fájlok még léteznek és törlésre várnak:<br />%s',
	'VERIFY_OLD_OTHER_DB_DATA'				=> 'Régi adatbázis adatok ellenőrzése',
	'VERIFY_OLD_TABLE_ALTERED'				=> 'A következő oszlopok jelen vannak még és törölni kell az %s táblából:<br />%s',
	'VERIFY_OTHER_DB_DATA'					=> 'Adatbázis adatok ellenőrzése',
	'VERIFY_PERMISSIONS_ARCADE'				=> 'Játékterem jogosultságok megléte',
	'VERIFY_PERMISSIONS_PHPBB'				=> 'phpBB jogosultságok megléte',
	'VERIFY_PHPBB_CONFIGS'					=> 'PhpBB konfiguráció megléte',
	'VERIFY_TABLES_EXIST'					=> 'Táblák megléte',
	'VERIFY_TABLE_ALTERED'					=> '%s tábla helyesen változott',
	'VERIFY_TABLE_NOT_ALTERED'				=> 'A következő oszlopok hiányoznak a %s táblából:<br />%s',
	'VERSION_SETTINGS'						=> 'Verzió Beállítások',

	'WELCOME_INSTALL'						=> 'Üdvözöljük, phpBB Játékterem telepítése',
));

?>