<?php
/**
*
* @package phpBB Arcade ucp
* @version $Id: ucp_arcade.php 127 2012-12-15 12:48:59Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2012 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package phpBB Arcade module_install
*/
class ucp_arcade_info
{
	function module()
	{
		return array(
			'filename'	=> 'ucp_arcade',
			'title'		=> 'UCP_ARCADE',
			'version'	=> '1.0.0',
			'modes'		=> array(
			'settings'	=> array('title' => 'UCP_ARCADE_SETTINGS'	, 'auth' => 'acl_u_arcade', 'cat' => array('UCP_CAT_ARCADE')),
			'post'		=> array('title' => 'UCP_ARCADE_POST'		, 'auth' => 'acl_u_arcade', 'cat' => array('UCP_CAT_ARCADE')),
			'favorites'	=> array('title' => 'UCP_ARCADE_FAVORITES'	, 'auth' => 'acl_u_arcade && acl_u_arcade_favorites', 'cat' => array('UCP_CAT_ARCADE')),
		));
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>