<?php
/**
*
* arcade_install [German]
*
* @package phpBB Arcade language
* @version $Id: install.php 179 2013-01-06 00:57:30Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

$lang = array_merge($lang, array(
	'ARCADE_AUTH_SYNC_START'				=> 'Befugnissynchronisierung starten',
	'ARCADE_BBCODE_REQUIRED'				=> 'BBCode',
	'ARCADE_BBCODE_REQUIRED_EXPLAIN'		=> '<strong>Benötigt</strong> - fügen Sie BBCode hinzu, damit die Spielhalle richtig funktioniert.',
	'ARCADE_CONFIG_ADD'						=> 'Lege neue Spielhalle Konfigurationsvariable an: %s',
	'ARCADE_CONFIG_ALREADY_EXISTS'			=> 'FEHLER: Spielhalle Konfigurationsvariable %s existiert bereits.',
	'ARCADE_CONFIG_NOT_EXIST'				=> 'FEHLER: Spielhalle Konfigurationsvariable %s existiert nicht.',
	'ARCADE_CONFIG_REMOVE'					=> 'Lösche Spielhalle Konfigurationsvariable: %s',
	'ARCADE_CONFIG_UPDATE'					=> 'Aktualisiere Spielhalle Konfigurationsvariable: %s',
	'ARCADE_FILES_REQUIRED'					=> 'Dateien und Verzeichnisse',
	'ARCADE_FILES_REQUIRED_EXPLAIN'			=> '<strong>Benötigt</strong> - Um korrekt funktionieren zu können, muss die Spielhalle Schreibzugriff auf einige Dateien und Verzeichnisse erhalten. Falls Sie “Nicht gefunden”lesen, müssen Sie das entsprechende Verzeichnis oder die Datei erstellen. Wenn Sie “Nicht beschreibbar”lesen, müssen Sie die Zugriffsrechte anpassen, so dass die Spielhalle schreibend auf das Verzeichnis/die Datei zugreifen kann.',
	'ARCADE_INSTALL_CHECK'					=> 'Installationsprüfung',
	'ARCADE_INSTALL_CONGRATS_EXPLAIN'		=> '		<p>Sie haben die phpBB-Spielhalle %1$s erfolgreich installiert.</p>
		<p>Ein Klick auf die Schaltfläche unten wird überprüfen, ob die Installation der phpBB-Spielhalle fehlerfrei durchgeführt wurde.</p>
		<p><strong>Anschließend löschen, verschieben oder benennen Sie das Verzeichnis „install“ um, bevor Sie das Forum benutzen. So lange dieses Verzeichnis existiert, wird nur das Administrationszentrum (ACP) verfügbar sein.</strong>',
	'ARCADE_INSTALL_INTRO'					=> 'Willkommen zur Installation der phpBB-Spielhalle',
	'ARCADE_INSTALL_INTRO_BODY'				=> 'Mit dieser Option können Sie die Spielhalle in Ihrer Datenbank einrichten.',
	'ARCADE_NEXT_DB_UPDATE'					=> 'Weiter zur Spielhallen-Datenbankaktualisierung',
	'ARCADE_OVERVIEW_BODY'					=> 'Willkommen in der phpBB-Spielhalle!<br /><br />Die Spielhalle ist funktionsreich, benutzerfreundlich und wird vollständig unterstützt.<br /><br />Dieses Installationsskript führt Sie durch die Installation der Spielhalle, aktualisiert sie von früheren Versionen auf den neuesten Stand, deinstalliert sie und überprüft die korrekte Installation. Um die Lizenz der Spielhalle zu lesen oder zu erfahren, wo und wie Sie Unterstützung bekommen können, wählen Sie bitte die entsprechende Option im Menü auf der linken Seite aus. Um fortzufahren, klicken Sie oben auf den entsprechenden Tab.',
	'ARCADE_PERMISSION_ADD'					=> 'Füge neue Spielhalle Berechtigungsoption hinzu: %s',
	'ARCADE_PERMISSION_ALREADY_EXISTS'		=> 'FEHLER: Spielhalle Berechtigungsoption %s existiert bereits.',
	'ARCADE_PERMISSION_NOT_EXIST'			=> 'FEHLER: Spielhalle Berechtigungsoption %s existiert nicht.',
	'ARCADE_PERMISSION_REMOVE'				=> 'Entferne Spielhalle Berechtigungsoption: %s',
	'ARCADE_PERMISSION_ROLE_ADD'			=> 'Füge neue Spielhalle Berechtigungs-Rolle hinzu: %s',
	'ARCADE_PERMISSION_ROLE_REMOVE'			=> 'Entferne Spielhalle Berechtiguns-Rolle: %s',
	'ARCADE_PERMISSION_ROLE_UPDATE'			=> 'Aktualisiere Spielhalle Berechtiguns-Rolle: %s',
	'ARCADE_PERMISSION_SET_GROUP'			=> 'Setze Spielhalle Berechtigungen für die %s-Gruppe.',
	'ARCADE_PERMISSION_SET_ROLE'			=> 'Setze Spielhalle Berechtigungen für die %s-Rolle.',
	'ARCADE_PERMISSION_UNSET_GROUP'			=> 'Entferne Spielhalle Berechtigung für die %s-Gruppe.',
	'ARCADE_PERMISSION_UNSET_ROLE'			=> 'Entferne Spielhalle Berechtigung für die %s-Rolle.',
	'ARCADE_PHP_URL_FOPEN_SUPPORT_EXPLAIN'	=> '<strong>Optional</strong> - Diese Funktion ist optional, es wird allerdings empfohlen, dass sie auf Ihrem Server aktiviert ist, wenn Sie das Downloadmodul im ACP nutzen möchten.',
	'ARCADE_ROLE_ALREADY_EXISTS'			=> 'Spielhalle Berechtigungs-Rolle existiert bereits.',
	'ARCADE_ROLE_NOT_EXIST'					=> 'Spielhalle Berechtigungs-Rolle exisitert nicht.',
	'ARCADE_SUPPORT_BODY'					=> 'Vollständige, kostenlose Unterstützung wird für die aktuelle stabile und die Entwicklerversion der Spielhalle angeboten. Sie beinhaltet:</p><ul><li>Installation</li><li>Konfiguration</li><li>Technische Fragen</li><li>Probleme in Verbindung mit möglichen Fehlern in der Spielhalle</li><li>Aktualisieren von älteren Versionen auf die neueste Version</li></ul><p>Wir rufen alle Nutzer der Spielhalle auf, die noch mit einer älteren Version arbeiten, auf die jeweils neueste Version zu aktualisieren.</p><h2>Unterstützung erhalten</h2><p><a href="http://phpbbarcade.jatek-vilag.com/viewforum.php?f=5">Entwicklerforum</a><br /><a href="http://www.phpbb.com/community/viewtopic.php?p=13034634#p13034634">Thema auf phpBB.com</a><a href="http://phpbbarcade.jatek-vilag.com/faq.php?mode=arcade">Benutzerhandbuch (auch im ACP der Spielhalle zu finden)</a><br /><br />',
	'ARCADE_TOTAL_INSTALL_GAMES'			=> 'Insgesamt installierte Spiele: <strong>%s</strong>',
	'ARCADE_UMIL_DOWNLOAD'					=> 'Bitte laden Sie die neueste UMIL (Unified MOD Install Library) von %s herunter',
	'ARCADE_UNINSTALL_INTRO'				=> 'Willkommen zur Deinstallation der phpBB-Spielhalle',
	'ARCADE_UNINSTALL_INTRO_BODY'			=> 'Mit dieser Option können Sie die Spielhalle aus Ihrer Datenbank entfernen.',
	'ARCADE_UPDATE_CHECK'					=> 'Verifikation',

	'CAT_CONVERT_FILE'						=> 'Zu konvertierende Spielinstallationsdateien',
	'CAT_UNINSTALL'							=> 'Deinstallation',
	'CAT_VERIFY'							=> 'Überprüfen',
	'CHALLENGE_INSTRUCTIONS'				=> 'Bevor Sie fortfahren können, müssen Sie die Anweisungen in der Datei <strong>“contrib/challenge/Update_Challenge_RC8.xml”</strong> befolgen.',
	'CONVERT_GAME_INSTALL_FILE'				=> 'Willkommen zur phpBB-Spielhallen-Spielinstallationsdateienkonvertierung',
	'CONVERT_GAME_INSTALL_FILE_BODY'		=> 'Hier haben Sie die Möglichkeit, alte Spielinstallationsdateien auf die neue Version zu aktualisieren.<br /><span style="color: #ff0000;">Warnung:</span> Die Konvertierung kann nur erfolgreich abgeschlossen werden, wenn alle Dateien betroffen sind, also stellen Sie bitte sicher, dass die Rechte korrekt gesetzt sind.',
	'CONVERT_GAME_INSTALL_FILE_END'			=> 'Die Konvertierung ist abgeschlossen, unten können Sie die Ergebnisse sehen.',
	'CONVERT_GAME_INSTALL_FILE_EXPLAIN'		=> 'Unten können Sie sehen, an welcher Stelle der Konvertierung Sie angelangt sind. Bitte schließen Sie den Browser nicht.',
	'CONVERT_GAME_INSTALL_FILE_PROCESSING'	=> 'Bitte warten...<br />%1$s<br />Verarbeite gerade Spieldatei %2$s von %3$s.',
	'CONVERT_GAME_INSTALL_FILE_START'		=> 'Konvertierung starten',
	'CONVERT_TOTAL_GAME_INSTALL_FILES'		=> 'Konvertierte Dateien: <strong>%s</strong>',

	'GAME_INSTALL_FILES_ALREADY_CONVERTED'	=> 'Bereits konvertierte Dateien: <strong>%s</strong>',
	'GAME_INSTALL_FILES_NOT_FOUND'			=> 'Nicht gefundene Dateien: <strong>%s</strong>',
	'GAME_INSTALL_FILES_UNWRITABLE'			=> 'Nicht beschreibbare Dateien: <strong>%s</strong>',
	'GAME_INSTALL_FILE_ERROR_LOG'			=> 'Die aufgetretenen Fehler wurden vermerkt.',

	'INCOMPLETE_FILES_UPLOAD'				=> 'Die Dateien “%s” wurden nicht vollständig hochgeladen. Bitte laden Sie alle Dateien vollständig hoch, bevor Sie mit der Installation beginnen.',
	'INCOMPLETE_FILE_EDITS'					=> 'Die für die Installation benötigten Änderungen an den phpBB-Dateien fehlen. Bitte stellen Sie sicher, dass Sie diese vollständig vorgenommen haben, bevor Sie mit der Installation beginnen.',
	'INCOMPLETE_LANG_ROWS'					=> 'Einige Änderungen an den Sprachdateien fehlen. Bitte führen Sie diese wie %sHIER%s beschrieben durch.',
	'INST_ERR_AUTH'							=> 'Nur der Gründer darf diese Seite aufrufen!',
	'INST_SQL_RESULTS'						=> 'SQL-Befehle abgeschlossen',

	'MODULE_ACP'							=> 'ACP-Modul',
	'MODULE_MCP'							=> 'MCP-Modul',
	'MODULE_UCP'							=> 'UCP-Modul',

	'NOT_INSTALL_DIR'						=> 'Kann das Installationsverzeichnis nicht öffnen!',
	'NOT_MODULE'							=> 'Die Installationsmodule sind nicht verfügbar!',

	'PERMISSIONS_WARNING'					=> 'Es wurden neue Berechtigungen hinzugefügt. Bitte prüfen Sie die Berechtigungseinstellungen und passen Sie sie nach Ihren Wünschen an.',
	'PHPBB_ARCADE_CHALLENGE_VERSION'		=> 'phpBB-Spielhallenwettbewerbe Version >= %s',
	'PHPBB_ARCADE_CHALLENGE_VERSION_EXP'	=> '<strong>Benötigt</strong> - Sie müssen mindestens Version %s der phpBB-Spielhallenwettbewerbe verwenden, um diesen Vorgang fortzusetzen.',
	'PHPBB_ARCADE_DONATE'					=> 'Bitte spenden Sie etwas, um die harte Arbeit und die vielen Stunden, die zur Entwicklung der phpBB-Spielhalle nötig waren, zu belohnen.',
	'PHPBB_ARCADE_DONATE_TITLE'				=> 'phpBB-Spielhalle - Spenden',
	'PHPBB_ARCADE_PLUGIN_VERSION'			=> '%s<br />Pluginversion >= %2$s',
	'PHPBB_ARCADE_PLUGIN_VERSION_EXPLAIN'	=> '<strong>Benötigt</strong> - Sie müssen mindestens Version %2$s des Plugins „%1$s“ verwenden, um diesen Vorgang fortzusetzen.',
	'PHPBB_ARCADE_VERSION'					=> 'phpBB-Spielhalle Version >= %s',
	'PHPBB_ARCADE_VERSION_EXPLAIN'			=> '<strong>Benötigt</strong> - Sie müssen mindestens Version %s der phpBB-Spielhalle verwenden, um diesen Vorgang fortzusetzen.',
	'PHPBB_VERSION'							=> 'phpBB Version >= %s',
	'PHPBB_VERSION_EXPLAIN'					=> '<strong>Benötigt</strong> - Sie müssen mindestens Version %s von phpBB verwenden, um diesen Vorgang fortzusetzen.',
	'PHP_CURL_SUPPORT'						=> 'Unterstützung für <var>curl</var> ist installiert',
	'PHP_CURL_SUPPORT_EXPLAIN'				=> '<strong>Optional</strong> - Diese Einstellung ist optional, es wird allerdings empfohlen, dass die curl-Bibliothek auf Ihrem Server vorhanden ist, wenn Sie das Downloadmodul im ACP nutzen möchten.',

	'REQUIREMENTS_INSTALL_EXPLAIN'			=> 'Bevor die Installation fortgesetzt werden kann, führt die Spielhalle einige Überprüfungen auf Ihrem Server durch, um sicherzustellen, dass sie fehlerfrei installiert und ausgeführt werden kann. Bitte lesen Sie alle Hinweise aufmerksam durch und fahren Sie nicht fort, bevor alle benötigten Tests bestanden worden sind. Falls Sie irgendwelche Funktionen nutzen wollen, die vom Bestehen der optionalen Überprüfungen abhängig sind, achten Sie bitte darauf, dass auch diese bestanden werden.',
	'REQUIREMENTS_INSTALL_TITLE'			=> 'Installationsvoraussetzungen',
	'REQUIREMENTS_UPDATE_EXPLAIN'			=> 'Bevor die Aktualisierung fortgesetzt werden kann, führt die Spielhalle einige Überprüfungen auf Ihrem Server durch, um sicherzustellen, dass sie fehlerfrei aktualisiert werden kann. Bitte lesen Sie alle Hinweise aufmerksam durch und fahren Sie nicht fort, bevor alle benötigten Tests bestanden worden sind. Falls Sie irgendwelche Funktionen nutzen wollen, die vom Bestehen der optionalen Überprüfungen abhängig sind, achten Sie bitte darauf, dass auch diese bestanden werden.',
	'REQUIREMENTS_UPDATE_TITLE'				=> 'Voraussetzungen für die Aktualisierung',

	'STAGE_ARCADE_AUTH_SYNC'				=> 'Spielhallenbefugnissynchronisierung',
	'STAGE_ARCADE_AUTH_SYNC_SUCCESS'		=> 'Die Spielhallenbefugnisse wurden erfolgreich synchronisiert.',
	'STAGE_CONVERT_FILE'					=> 'Zu konvertierende Installationsdateien',
	'STAGE_INSTALL'							=> 'Installieren',
	'STAGE_INSTALL_ARCADE'					=> 'Installation der phpBB-Spielhalle',
	'STAGE_INSTALL_ARCADE_EXPLAIN'			=> 'Die Tabellen, Module, Berechtigungen und Daten, die von der Spielhalle genutzt werden, wurden erfolgreich erstellt.',
	'STAGE_UNINSTALL'						=> 'Deinstallieren',
	'STAGE_UNINSTALL_ARCADE'				=> 'Deinstallation der phpBB-Spielhalle',
	'STAGE_UNINSTALL_ARCADE_EXPLAIN'		=> 'Die Tabellen, Module, Berechtigungen und Daten, die von der Spielhalle genutzt werden, wurden aus der Datenbank entfernt. Um die Deinstallation abzuschließen, müssen Sie alle Änderungen in den phpBB-Dateien rückgängig machen und die Dateien und Verzeichnisse der Spielhalle von Ihrem Server entfernen.',
	'STAGE_UPDATE'							=> 'Aktualisieren',
	'STAGE_UPDATE_ARCADE'					=> 'Aktualisierung der phpBB-Spielhalle',
	'STAGE_UPDATE_ARCADE_EXPLAIN'			=> 'Wenn Sie die unten stehende Schaltfläche betätigen, wird die korrekte Integration der phpBB-Spielhalle überprüft.',
	'STAGE_VERIFY'							=> 'Überprüfen',

	'UNINSTALL_CONGRATS_EXPLAIN'			=> '</p>
		<p>Sie haben die phpBB-Spielhalle %1$s erfolgreich deinstalliert.</p>
		<p>Wenn Sie auf den Button unten klicken, werden Sie in Ihr Administrationszentrum (ACP) weitergeleitet. Nehmen Sie sich ein paar Minuten, um sich mit den verfügbaren Optionen vertraut zu machen.</p>
		<p><strong>Sie müssen das Installationsverzeichnis nun löschen, verschieben oder umbenennen, bevor Sie Ihr Forum benutzen können. So lange dieses Verzeichnis vorhanden ist, können Sie nur auf das ACP zugreifen.</strong>',
	'UNINSTALL_START'						=> 'Deinstallation beginnen',
	'UPDATE_INTRO'							=> 'Willkommen zur Aktualisierung der phpBB-Spielhalle',
	'UPDATE_INTRO_BODY'						=> 'Mit dieser Option können Sie die Spielhalle auf die neueste Version aktualisieren.',
	'UPDATE_START'							=> 'Aktualisierung beginnen',

	'VERIFY_ALL_CONFIGS'					=> 'Alle Konfiguration(en) gefunden',
	'VERIFY_ALL_FILES'						=> 'Alle Dateien gefunden',
	'VERIFY_ALL_FILES_EDITED'				=> 'Alle Dateien wurden geändert',
	'VERIFY_ALL_MODULES'					=> 'Alle Module gefunden',
	'VERIFY_ALL_PERMISSIONS'				=> 'Alle Berechtigungen gefunden',
	'VERIFY_ALL_TABLES'						=> 'Alle Tabellen gefunden',
	'VERIFY_ARCADE_CONFIGS'					=> 'Überprüfe, ob alle Spielhallenkonfigurationen vorhanden sind',
	'VERIFY_ARCADE_INSTALLATION_EXPLAIN'	=> 'Dies stellt sicher, dass die Spielhalle vollständig und korrekt installiert ist.',
	'VERIFY_CONGRATS_EXPLAIN'				=> '</p>
		<p>Sie haben die Installation der Spielhalle %s erfolgreich überprüft.</p>
		<p>Wenn Sie auf den Button unten klicken, werden Sie in Ihr Administrationszentrum (ACP) weitergeleitet. Nehmen Sie sich ein paar Minuten, um sich mit den verfügbaren Optionen vertraut zu machen.</p>
		<p><strong>Sie müssen das Installationsverzeichnis nun löschen, verschieben oder umbenennen, bevor Sie Ihr Forum benutzen können. So lange dieses Verzeichnis vorhanden ist, können Sie nur auf das ACP zugreifen.</strong>',
	'VERIFY_ERRORS'							=> 'Nicht erfolgreich!',
	'VERIFY_ERRORS_EXPLAIN'					=> '</p>
		<p>Sie haben die Spielhalle %1$s nicht erfolgreich installiert.</p>
		<p>Wenn Sie auf den Button unten klicken, wird Ihre Installation erneut überprüft.</p>
		<p><strong>Bitte beheben Sie zunächst die unten angezeigten Fehler.</strong>',
	'VERIFY_FILES_EDITED'					=> 'Prüfe, ob nötige Änderungen vorgenommen wurden',
	'VERIFY_FILES_EXIST'					=> 'Prüfe, ob Dateien existieren',
	'VERIFY_FOLDER_NOT_UPDATE'				=> 'Die folgenden Verzeichnisse/Dateien wurden nicht hochgeladen bzw. aktualisiert:<br />%s',
	'VERIFY_FOLDER_UPDATE'					=> 'Verzeichnis-/Dateiaktualisierung',
	'VERIFY_INTRO'							=> 'Willkommen zur Überprüfung der Spielhalleninstallation',
	'VERIFY_INTRO_BODY'						=> 'Mit dieser Option können Sie überprüfen, ob die Spielhalle auf Ihrem Server korrekt eingerichtet ist.',
	'VERIFY_MISSING_CONFIGS'				=> 'Folgende Konfiguration(en) fehlt/fehlen:<br />%s',
	'VERIFY_MISSING_FILES'					=> 'Folgende Dateien fehlten:<br />%s',
	'VERIFY_MISSING_FILES_EDITED'			=> 'Folgende Dateien scheinen nicht korrekt geändert worden zu sein:<br />%s',
	'VERIFY_MISSING_MODULES'				=> 'Folgende Module fehlten:<br />%s',
	'VERIFY_MISSING_PERMISSIONS'			=> 'Folgende Berechtigungen fehlten:<br />%s',
	'VERIFY_MISSING_TABLES'					=> 'Folgende Tabellen fehlten:<br />%s',
	'VERIFY_MODULES'						=> 'Prüfe, ob alle Module existieren',
	'VERIFY_OLD_FILES'						=> 'Prüfe, ob alte Dateien existieren',
	'VERIFY_OLD_FILES_PRESENT'				=> 'Folgende alte Dateien wurden gefunden und sollten entfernt werden:<br />%s',
	'VERIFY_OLD_OTHER_DB_DATA'				=> 'Prüfe weitere alte Daten (diese sollten nicht mehr vorhanden sein)',
	'VERIFY_OLD_TABLE_ALTERED'				=> 'Folgende Spalten sind in der Tabelle %s vorhanden und sollten entfernt werden:<br />%s',
	'VERIFY_OTHER_DB_DATA'					=> 'Prüfe weitere Daten',
	'VERIFY_PERMISSIONS_ARCADE'				=> 'Prüfe, ob alle Spielhallenbefugnisse existieren',
	'VERIFY_PERMISSIONS_PHPBB'				=> 'Prüfe, ob alle phpBB-Befugnisse existieren',
	'VERIFY_PHPBB_CONFIGS'					=> 'Prüfe, ob alle phpBB-Konfigurationen existieren',
	'VERIFY_TABLES_EXIST'					=> 'Prüfe, ob Tabellen existieren',
	'VERIFY_TABLE_ALTERED'					=> 'Tabelle %s korrekt geändert',
	'VERIFY_TABLE_NOT_ALTERED'				=> 'Folgende Spalten fehlen in der Tabelle %s:<br />%s',
	'VERSION_SETTINGS'						=> 'Version Einstellungen',

	'WELCOME_INSTALL'						=> 'Willkommen zur Installation der phpBB-Spielhalle',
));

?>