<?php
/**
*
* ucp info_ucp_arcade [English]
*
* @package phpBB Arcade language
* @version $Id: info_ucp_arcade.php 126 2012-12-15 12:22:16Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

//Arcade
$lang = array_merge($lang, array(
	'TOO_LARGE_GAMES_PER_PAGE'				=> 'הערך שהזנת הוא גדול מדי. אנא הכנס מספר בין 0 ל 50. אם 0 מוזן הגדרת ברירת מחדל של המשחקייה תהיה בשימוש.',
	'TOO_SMALL_GAMES_PER_PAGE'				=> 'הערך שהזנת הוא קטן מדי. אנא הכנס מספר בין 0 ל 50. אם 0 מוזן הגדרת ברירת מחדל של המשחקייה תהיה בשימוש.',

	'UCP_ARCADE'							=> 'phpBB משחקייה',
	'UCP_ARCADE_DELETE_FAVORITE'			=> 'למחוק את המשחק האהוב',
	'UCP_ARCADE_DELETE_FAVORITES' => 'למחוק את המשחקים האהובים עליך ',
'UCP_ARCADE_DELETE_FAVORITES_CONFIRM' => 'האם אתה בטוח שברצונך למחוק המשחקים האהובים האלה?',
'UCP_ARCADE_DELETE_FAVORITE_CONFIRM' => 'האם אתה בטוח שברצונך למחוק את המשחק אהוב על זה? ',
'UCP_ARCADE_DISPLAY_GAME_IMAGE' => 'תמונת תצוגת משחק ',
'UCP_ARCADE_DISPLAY_POPUP_ICON' => 'סמל תצוגה קופצת ',
'UCP_ARCADE_FAVORITES' => 'מועדפים לנהל',
'UCP_ARCADE_FAVORITES_DELETED' => 'משחקים מועדפים נמחקו בהצלחה.',
'UCP_ARCADE_FAVORITES_EXPLAIN' => 'אתה יכול להציג ולמחוק המשחקים האהובים עליך בהמשך. ',
'UCP_ARCADE_FAVORITE_DELETED' => 'המשחק אהוב נמחק בהצלחה.',
'UCP_ARCADE_NOTIFY_ON_PM' => 'הודע לי על הודעות פרטיות חדשות באמצעות דואר אלקטרוני ',
'UCP_ARCADE_NO_PERM_PM_LOSS_HIGHSCORE' => 'אין לך רשות לקבל הודעות אישיות על אובדן הגביע. ',
'UCP_ARCADE_OVERRIDE_USER_SORT_UCP' => 'הגדרות ברירת המחדל של המיון מתחת נמצאות כעת לדרוס על ידי מנהל המערכת.',
'UCP_ARCADE_POST' => 'הגדרות הודעה',
'UCP_ARCADE_POST_EXPLAIN' => 'הגדרות התאמה אישית הודעה',
'UCP_ARCADE_SEND_PM_EXPLAIN' => 'כשאתה מאבד ניקוד או מאתגרים למשתמש, הודעה פרטית תישלח כדי להודיע לך על כך. ',
'UCP_ARCADE_SETTINGS' => 'הגדרות ניהול',
'UCP_ARCADE_SETTINGS_EXPLAIN' => 'הגדרות אלה שולטות בהיבטים שונים של של ארקייד.',
'UCP_CAT_ARCADE' => 'משחקים',
'UCP_CHALLENGE_ENABLED' => 'אפשר אתגר',
'UCP_CHALLENGE_ENABLED_EXPLAIN' => 'אם מאופשר, משתמשים של המשחקים מאתגרים לקרב. ',
));

?>