<?php
/**
*
* mcp arcade logs [Hungary]
*
* @package phpBB Arcade language
* @version $Id: logs.php 179 2013-01-06 00:57:30Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

//Arcade
$lang = array_merge($lang, array(
	'ARCADE_SCORE_ERR_GG'						=> 'helytelen játék kód érkezett',
	'ARCADE_SCORE_ERR_GG_RANDCHAR'				=> 'játék kód nem érkezett',
	'ARCADE_SCORE_ERR_GS'						=> 'helytelen eredmény kód érkezett',
	'ARCADE_SCORE_ERR_GS_GG_RANDCHAR'			=> 'eredmény, játék kód nem érkezett',
	'ARCADE_SCORE_ERR_GS_RANDCHAR'				=> 'eredmény kód nem érkezett',
	'ARCADE_SCORE_ERR_MICRO_TIME'				=> 'túllépte az ellenőrzési időt',
	'ARCADE_SCORE_ERR_PCH'						=> 'helytelen eredmény változó kód érkezett',

	'LOG_ACL_ADD_CATEGORY_LOCAL_C_'				=> '<strong>Játéktermi kategória jogosultság módosítása</strong> Kategória=(%1$s)<br />» Megváltoztatott jog=(%2$s)',
	'LOG_ACL_ADD_GROUP_LOCAL_C_'				=> '<strong>Játéktermi /csoport/ jogosultság módosítása</strong> Kategória=(%1$s)<br />» Megváltoztatott jog=(%2$s)',
	'LOG_ACL_ADD_USER_LOCAL_C_'					=> '<strong>Játéktermi felhasználói jogosultság módosítása</strong> Kategória=(%1$s)<br />» Megváltoztatott jog=(%2$s)',
	'LOG_ACL_ARCADE_RESTORE_PERMISSIONS'		=> '<strong>Saját játéktermi jogosultság helyreállítása, miután más jogosultságát használta</strong><br />» %s',
	'LOG_ACL_ARCADE_TRANSFER_PERMISSIONS'		=> '<strong>Játéktermi jogosultság átvétele</strong><br />» %s',
	'LOG_ACL_DEL_CATEGORY_LOCAL_C_'				=> '<strong>Eltávolított felhasználó/csoport játéktermi kategória jogosultság</strong> honnan (%1$s)<br />» (%2$s)',
	'LOG_ARCADE_ADD_CAT'						=> '<strong>Új Játéktermi kategória létrehozása</strong><br />» Új kategória neve:(%s)',
	'LOG_ARCADE_ADD_GAME'						=> '<strong>Játék telepítése</strong><br />» %s',
	'LOG_ARCADE_ADD_GAMES'						=> '<strong>Játékok telepítése</strong><br />» %s',
	'LOG_ARCADE_APAGE'							=> '<strong>Játékterem oldal beállítások módosítása</strong>',
	'LOG_ARCADE_BACKUP_CAT'						=> '<strong>Játékterem - Biztonsági mentés</strong><br />» Kategória: %s',
	'LOG_ARCADE_BACKUP_CATS'					=> '<strong>Játékterem - Biztonsági mentés</strong><br />» Kategóriák: %s',
	'LOG_ARCADE_BACKUP_EMPTY'					=> '<strong>Játékterem - Biztonsági könyvtár kiürítése.</strong>',
	'LOG_ARCADE_CATEGORY_COPIED_PERMISSIONS'	=> '<strong>Kategória jogosultság másolása</strong> honnan %1$s<br />» %2$s',
	'LOG_ARCADE_CAT_EDIT'						=> '<strong>Játéktermi kategória módosítása</strong><br />» Kategória=(%s)',
	'LOG_ARCADE_CHALLENGE'						=> '<strong>Kihívás beállítások módosítása</strong>',
	'LOG_ARCADE_CLEAR_ADMIN_LOG'				=> '<strong>Adminisztrátori napló kiürítése.</strong>',
	'LOG_ARCADE_CLEAR_ALL_USERS_BANNED'			=> '<strong>Játékterem - Összes felhasználó kitiltásának feloldása</strong>',
	'LOG_ARCADE_CLEAR_CRITICAL_LOG'				=> '<strong>Hibanapló kiürítése.</strong>',
	'LOG_ARCADE_CLEAR_MOD_LOG'					=> '<strong>Moderátori napló kiürítése.</strong>',
	'LOG_ARCADE_CLEAR_REPORTS'					=> '<strong>Játékterem hibabejelentések törlése</strong>',
	'LOG_ARCADE_CLEAR_USERS_BANNED'				=> '<strong>Játékterem - Felhasználók kitiltásának feloldása</strong><br />» %s',
	'LOG_ARCADE_CLEAR_USERS_LOG'				=> '<strong>Felhasználói napló kiürítése.</strong>',
	'LOG_ARCADE_CLEAR_USER_BANNED'				=> '<strong>Játékterem - Felhasználó kitiltásának feloldása</strong><br />» %s',
	'LOG_ARCADE_CPAGE'							=> '<strong>Kihívás oldal beállítások módosítása</strong>',
	'LOG_ARCADE_CREATE_INSTALL_FILE'			=> '<strong>Játéktermi játék telepítő fájl készítése</strong><br />» %s',
	'LOG_ARCADE_DELETE_GAME'					=> '<strong>Játékterem játék törlése</strong><br />» Játék neve:(%s)',
	'LOG_ARCADE_DELETE_GAMES'					=> '<strong>Törölt játéktermi játékok</strong><br />» %s',
	'LOG_ARCADE_DELETE_SCORE'					=> '<strong>Törölt játéktermi játékpont, felhasználó: (%1$s)</strong><br />» (%2$s)',
	'LOG_ARCADE_DELETE_SUPER_CHAMPION_SCORE'	=> '<strong>%s szuper bajnok eredményének törlése a %s játékban.</strong>',
	'LOG_ARCADE_DEL_CAT'						=> '<strong>Törölt játéktermi kategória</strong><br />» %s',
	'LOG_ARCADE_DEL_CATS'						=> '<strong>Törölt játéktermi kategória az alkategóriákkal együtt</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES'						=> '<strong>Játékterem kategória törlése a játékokkal együtt</strong><br />» Kategória=%s',
	'LOG_ARCADE_DEL_GAMES_CATS'					=> '<strong>Játékterem kategória törlése játékokkal és alkategóriákkal együtt</strong><br />» Kategória neve:(%s)',
	'LOG_ARCADE_DEL_GAMES_MOVE_CATS'			=> '<strong>Játékterem (%2$s) kategória törlése játékokkal együtt</strong><br />» Alkategóriák áthelyezve:(%1$s) kategóriába',
	'LOG_ARCADE_DEL_MOVE_CATS'					=> '<strong>Törölt játéktermi kategória és áthelyezett alkategóriák</strong> to (%1$s)<br />» (%2$s)',
	'LOG_ARCADE_DEL_MOVE_GAMES'					=> '<strong>Játékterem (%2$s) kategóriának törlése, a benne lévő játékok áthelyezve</strong><br />» Játékok új kategóriája=(%1$s)',
	'LOG_ARCADE_DEL_MOVE_GAMES_CATS'			=> '<strong>Játékterem (%2$s) kategória törlése az alkategóriákkal együtt</strong><br />» játékok áthelyezése:(%1$s)-kategóriába',
	'LOG_ARCADE_DEL_MOVE_GAMES_MOVE_CATS'		=> '<strong>Játékterem (%3$s) kategória törlése</strong><br />» Alkategóriák áthelyezve:(%2$s)-kategóriába<br />» Játékok áthelyezve:(%1$s)-kategóriába',
	'LOG_ARCADE_EDIT_GAME'						=> '<strong>Játék szerkesztése</strong><br />» %s',
	'LOG_ARCADE_EDIT_GAME_RESET_INSTALL_DATE'	=> '<strong>Játék szerkesztése és a telepítési dátum ki resetelése.</strong><br />» %s',
	'LOG_ARCADE_EDIT_SCORE'						=> '<strong>Játékterem felhasználói adatok módosítása, felhasználó: %1$s</strong><br />» Megváltoztatott játék=(%2$s)',
	'LOG_ARCADE_EDIT_SUPER_CHAMPION_SCORE'		=> '<strong>%s szuper bajnok eredményének szerkesztése a %s játékban.</strong>',
	'LOG_ARCADE_ERROR_GAME_FILE_MISSING'		=> '<strong>A “%s” játéknak hiányoznak egyes fájljai vagy extra fájljai.</strong><br />» %s',
	'LOG_ARCADE_ERROR_PLAYING_TIME'				=> '<strong>A “%s” játék játszási ideje elveszett.</strong><br />» Elért eredmény: %s',
	'LOG_ARCADE_ERROR_UPDATE_GAME_INSTALL_FILE'	=> '<strong>A “%s” játék telepítő fájlát nem sikerült frissíteni, kérlek ellenőrizd a játék könyvtár, fájlok írási jogát.</strong>',
	'LOG_ARCADE_FEATURE'						=> '<strong>Funkció beállítások módosítása</strong>',
	'LOG_ARCADE_FORM_SCORE_ERROR'				=> '<strong>A “%s” játék helytelen eredmény űrlapot küldött.</strong><br />Típus: %s<br />Eredmény: %s<br /><strong>Hiba:</strong> (%s)',
	'LOG_ARCADE_FORM_SCORE_ERRORS'				=> '<strong>A “%s” játék helytelen eredmény űrlapot küldött.</strong><br />Típus: %s<br />Eredmény: %s<br /><strong>Hibák:</strong> (%s)',
	'LOG_ARCADE_GAME'							=> '<strong>Játék beállítások módosítása</strong>',
	'LOG_ARCADE_GAME_INSTALL_FILE_NOT_FOUND'	=> '<strong>A “%s” játék telepítő fájla nem található.</strong><br />» Fájl: %s',
	'LOG_ARCADE_GAME_INSTALL_FILE_UNWRITABLE'	=> '<strong>A “%s” játék telepítő fájla nem írható.</strong><br />» Fájl: %s',
	'LOG_ARCADE_GLOBAL_ANNOUNCE'				=> '<strong>Játéktermi globális közlemény frissítése</strong>',
	'LOG_ARCADE_G_MOVE_DOWN'					=> '<strong>Játékterem játék mozgatása le</strong><br />» %s',
	'LOG_ARCADE_G_MOVE_UP'						=> '<strong>Játékterem játék mozgatása fel</strong><br />» %s',
	'LOG_ARCADE_INSTALL_PLUGIN'					=> '<strong>Plugin telepítése</strong><br />» %s',
	'LOG_ARCADE_LOAD'							=> '<strong>Terhelés beállítások módosítása</strong>',
	'LOG_ARCADE_MOVE_DOWN'						=> 'Játékterem - %1$s <strong>kategória mozgatása le</strong> a %2$s kategória alá.',
	'LOG_ARCADE_MOVE_GAME'						=> '<strong>Kategóriából áthelyezett játék (%1$s) új kategória (%2$s)</strong><br />» %3$s',
	'LOG_ARCADE_MOVE_GAMES'						=> '<strong>Kategóriából áthelyezett játékok (%1$s) új kategóriába (%2$s)</strong><br />» %3$s',
	'LOG_ARCADE_MOVE_UP'						=> 'Játékterem - %1$s <strong>kategória mozgatása fel</strong> a %2$s kategória fölé.',
	'LOG_ARCADE_PATH'							=> '<strong>Útvonal beállítások módosítása</strong>',
	'LOG_ARCADE_PLUGIN_DISABLE'					=> '<strong>Plugin kikapcsolása</strong><br />» %s',
	'LOG_ARCADE_PLUGIN_EDIT'					=> '<strong>Plugin szerkesztése</strong><br />» %s',
	'LOG_ARCADE_PLUGIN_ENABLE'					=> '<strong>Plugin bekapcsolása</strong><br />» %s',
	'LOG_ARCADE_PLUGIN_MOVE_DOWN'				=> '%1$s <strong>plugin mozgatása le</strong> a %2$s plugin alá.',
	'LOG_ARCADE_PLUGIN_MOVE_UP'					=> '%1$s <strong>plugin mozgatása fel</strong> a %2$s plugin fölé.',
	'LOG_ARCADE_PLUGIN_NAME_EDIT'				=> '<strong>Plugin szerkesztése</strong> régi név: %s<br />» új név: %s',
	'LOG_ARCADE_PLUGIN_REMOVED'					=> '<strong>Plugin eltávolítása</strong><br />» %s',
	'LOG_ARCADE_PLUGIN_UPDATED'					=> '<strong>Plugin frissítése: %s - %s</strong><br />» Új verzió: %s',
	'LOG_ARCADE_PURGE_SESSIONS'					=> '<strong>Játékterem - Munkamenetek kiürítése</strong>',
	'LOG_ARCADE_RESET_ARCADE'					=> '<strong>Játékterem újraindítása</strong>',
	'LOG_ARCADE_RESET_ARCADE_RETAIN_SCHAMPION'	=> '<strong>Játékterem újraindítása</strong><br />» Szuper bajnokok megtartása',
	'LOG_ARCADE_RESET_CHALLENGE'				=> '<strong>Játéktermi kihívások újraindítása</strong>',
	'LOG_ARCADE_RESET_COMMENT'					=> '<strong>Játék kommentek újraindítása</strong>',
	'LOG_ARCADE_RESET_DOWNLOADS'				=> '<strong>Játékterem - Letöltési statisztika újraindítása</strong>',
	'LOG_ARCADE_RESET_GAME'						=> '<strong>Játékterem - játék adatok újraindítása</strong><br />» %s',
	'LOG_ARCADE_RESET_GAMES'					=> '<strong>Játékterem - játékok adatainak újraindítása</strong><br />» %s',
	'LOG_ARCADE_RESET_GAMES_SCORES'				=> '<strong>Játékterem - játékok eredményeinek újraindítása</strong><br />» %s',
	'LOG_ARCADE_RESET_GAME_SCORES'				=> '<strong>Játékterem - játék eredmények újraindítása</strong><br />» %s',
	'LOG_ARCADE_RESET_INSTALL_DATE_GAME'		=> '<strong>Játék telepítési dátum ki resetelése.</strong><br />» %s',
	'LOG_ARCADE_RESET_INSTALL_DATE_GAMES'		=> '<strong>Játékok telepítési dátumok ki resetelése.</strong><br />» %s',
	'LOG_ARCADE_RESET_JACKPOT'					=> '<strong>Játékterem - Összes játék főnyereményének újraindítása</strong>',
	'LOG_ARCADE_RESET_PLAYING_RECORD'			=> '<strong>Játékterem - Valaha játszott felhasználó számának lenullázása</strong>',
	'LOG_ARCADE_RESET_POINTS'					=> '<strong>Játékterem - Összes pont újraindítása</strong>',
	'LOG_ARCADE_RESET_SCORES_ALL'				=> '<strong>Játékterem - Összes felhasználó eredményének törlése</strong>',
	'LOG_ARCADE_RESET_SUPER_CHAMPION'			=> '<strong>Szuper bajnokok újraindítása</strong>',
	'LOG_ARCADE_RESET_USERS_DATA'				=> '<strong>Játékterem - Összes felhasználó adatainak törlése</strong>',
	'LOG_ARCADE_RESET_USERS_SCORE'				=> '<strong>Játékterem - Összes felhasználó elért eredményeinek törlése</strong>',
	'LOG_ARCADE_RESET_USERS_SETTINGS'			=> '<strong>Játékterem - Felhasználók beállításainak alaphelyzetbe állítása</strong>',
	'LOG_ARCADE_RESET_USER_ALL'					=> '<strong>Játékterem - Felhasználó adatainak törlése</strong><br />» %s',
	'LOG_ARCADE_RESET_USER_SCORES'				=> '<strong>Játékterem - Felhasználó eredményeinek törlése</strong><br />» %s',
	'LOG_ARCADE_RESYNC_TOTALS_DATA'				=> '<strong>Játékterem - Adatok újraszinkronizálása</strong>',
	'LOG_ARCADE_SETTINGS'						=> '<strong>Elsődleges beállítások módosítása</strong>',
	'LOG_ARCADE_SYNC_CAT'						=> '<strong>Játékterem kategória szinkronizálása</strong><br />» Kategória=%s',
	'LOG_ARCADE_SYNC_GAME'						=> '<strong>Játékterem játék szinkronizálása</strong><br />» Játék=%s',
	'LOG_ARCADE_SYNC_GAMES'						=> '<strong>Játékterem játékok szinkronizálása</strong><br />» Játékok=%s',
	'LOG_ARCADE_UNPACK_GAME'					=> '<strong>Játék kicsomagolása</strong><br />» %s',
	'LOG_ARCADE_UNPACK_GAMES'					=> '<strong>Játékok kicsomagolása</strong><br />» %s',
	'LOG_ARCADE_UPLOAD_UNPACK_GAME'				=> '<strong>Játék feltöltése és kicsomagolása</strong><br />» %s',
	'LOG_ARCADE_USER_BANNED'					=> '<strong>Felhasználó kitiltása a játékteremből</strong><br />» %s',
	'LOG_ARCADE_USER_MAIN_SETTINGS'				=> '<strong>Főbeállítások módosítása.</strong>',
	'LOG_ARCADE_USER_MANAGE_FAVORITES'			=> '<strong>Kedvenc játékok kezelése.</strong>',
	'LOG_ARCADE_USER_POST_SETTINGS'				=> '<strong>Hozzászólás beállítások módosítása.</strong>',
	'LOG_ARCADE_USER_SET_UPDATE'				=> '<strong>Játékterem felhasználó beállításainak módosítása</strong><br />» %s',
	'LOG_C_ROLE_ADD'							=> '<strong>Játéktermi kategória hozzáadása</strong><br />» %s',
	'LOG_C_ROLE_EDIT'							=> '<strong>Játéktermi kategória szerkesztése</strong><br />» %s',
	'LOG_C_ROLE_REMOVED'						=> '<strong>Játéktermi kategória törlése</strong><br />» %s',
));

?>